% This file was created by tikzplotlib v0.9.3.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.282352941176471,0.470588235294118,0.815686274509804}
\definecolor{color1}{rgb}{0.933333333333333,0.52156862745098,0.290196078431373}
\definecolor{color2}{rgb}{0.415686274509804,0.8,0.392156862745098}

\begin{axis}[
axis line style={white!15!black},
height=234.0pt,
legend cell align={left},
legend style={fill opacity=0.8, draw opacity=1, text opacity=1, draw=white!80!black},
tick align=outside,
tick pos=left,
width=312.0pt,
x grid style={white!80!black},
xlabel={Latency of the Layer [s]},
xmajorgrids,
xmin=0, xmax=0.738703437499996,
xtick style={color=white!15!black},
xtick={0,0.1,0.2,0.3,0.4,0.5,0.6,0.7,0.8},
xticklabels={0.0,0.1,0.2,0.3,0.4,0.5,0.6,0.7,0.8},
y grid style={white!80!black},
ylabel={Layer Energy Consumption [mJ]},
ymajorgrids,
ymin=-4.12184356778809, ymax=85.51952303505,
ytick style={color=white!15!black}
]
\addplot [only marks, mark=*, draw=color0, fill=color0, opacity=0.8, colormap={mymap}{[1pt]
 rgb(0pt)=(0.01060815,0.01808215,0.10018654);
  rgb(1pt)=(0.01428972,0.02048237,0.10374486);
  rgb(2pt)=(0.01831941,0.0229766,0.10738511);
  rgb(3pt)=(0.02275049,0.02554464,0.11108639);
  rgb(4pt)=(0.02759119,0.02818316,0.11483751);
  rgb(5pt)=(0.03285175,0.03088792,0.11863035);
  rgb(6pt)=(0.03853466,0.03365771,0.12245873);
  rgb(7pt)=(0.04447016,0.03648425,0.12631831);
  rgb(8pt)=(0.05032105,0.03936808,0.13020508);
  rgb(9pt)=(0.05611171,0.04224835,0.13411624);
  rgb(10pt)=(0.0618531,0.04504866,0.13804929);
  rgb(11pt)=(0.06755457,0.04778179,0.14200206);
  rgb(12pt)=(0.0732236,0.05045047,0.14597263);
  rgb(13pt)=(0.0788708,0.05305461,0.14995981);
  rgb(14pt)=(0.08450105,0.05559631,0.15396203);
  rgb(15pt)=(0.09011319,0.05808059,0.15797687);
  rgb(16pt)=(0.09572396,0.06050127,0.16200507);
  rgb(17pt)=(0.10132312,0.06286782,0.16604287);
  rgb(18pt)=(0.10692823,0.06517224,0.17009175);
  rgb(19pt)=(0.1125315,0.06742194,0.17414848);
  rgb(20pt)=(0.11813947,0.06961499,0.17821272);
  rgb(21pt)=(0.12375803,0.07174938,0.18228425);
  rgb(22pt)=(0.12938228,0.07383015,0.18636053);
  rgb(23pt)=(0.13501631,0.07585609,0.19044109);
  rgb(24pt)=(0.14066867,0.0778224,0.19452676);
  rgb(25pt)=(0.14633406,0.07973393,0.1986151);
  rgb(26pt)=(0.15201338,0.08159108,0.20270523);
  rgb(27pt)=(0.15770877,0.08339312,0.20679668);
  rgb(28pt)=(0.16342174,0.0851396,0.21088893);
  rgb(29pt)=(0.16915387,0.08682996,0.21498104);
  rgb(30pt)=(0.17489524,0.08848235,0.2190294);
  rgb(31pt)=(0.18065495,0.09009031,0.22303512);
  rgb(32pt)=(0.18643324,0.09165431,0.22699705);
  rgb(33pt)=(0.19223028,0.09317479,0.23091409);
  rgb(34pt)=(0.19804623,0.09465217,0.23478512);
  rgb(35pt)=(0.20388117,0.09608689,0.23860907);
  rgb(36pt)=(0.20973515,0.09747934,0.24238489);
  rgb(37pt)=(0.21560818,0.09882993,0.24611154);
  rgb(38pt)=(0.22150014,0.10013944,0.2497868);
  rgb(39pt)=(0.22741085,0.10140876,0.25340813);
  rgb(40pt)=(0.23334047,0.10263737,0.25697736);
  rgb(41pt)=(0.23928891,0.10382562,0.2604936);
  rgb(42pt)=(0.24525608,0.10497384,0.26395596);
  rgb(43pt)=(0.25124182,0.10608236,0.26736359);
  rgb(44pt)=(0.25724602,0.10715148,0.27071569);
  rgb(45pt)=(0.26326851,0.1081815,0.27401148);
  rgb(46pt)=(0.26930915,0.1091727,0.2772502);
  rgb(47pt)=(0.27536766,0.11012568,0.28043021);
  rgb(48pt)=(0.28144375,0.11104133,0.2835489);
  rgb(49pt)=(0.2875374,0.11191896,0.28660853);
  rgb(50pt)=(0.29364846,0.11275876,0.2896085);
  rgb(51pt)=(0.29977678,0.11356089,0.29254823);
  rgb(52pt)=(0.30592213,0.11432553,0.29542718);
  rgb(53pt)=(0.31208435,0.11505284,0.29824485);
  rgb(54pt)=(0.31826327,0.1157429,0.30100076);
  rgb(55pt)=(0.32445869,0.11639585,0.30369448);
  rgb(56pt)=(0.33067031,0.11701189,0.30632563);
  rgb(57pt)=(0.33689808,0.11759095,0.3088938);
  rgb(58pt)=(0.34314168,0.11813362,0.31139721);
  rgb(59pt)=(0.34940101,0.11863987,0.3138355);
  rgb(60pt)=(0.355676,0.11910909,0.31620996);
  rgb(61pt)=(0.36196644,0.1195413,0.31852037);
  rgb(62pt)=(0.36827206,0.11993653,0.32076656);
  rgb(63pt)=(0.37459292,0.12029443,0.32294825);
  rgb(64pt)=(0.38092887,0.12061482,0.32506528);
  rgb(65pt)=(0.38727975,0.12089756,0.3271175);
  rgb(66pt)=(0.39364518,0.12114272,0.32910494);
  rgb(67pt)=(0.40002537,0.12134964,0.33102734);
  rgb(68pt)=(0.40642019,0.12151801,0.33288464);
  rgb(69pt)=(0.41282936,0.12164769,0.33467689);
  rgb(70pt)=(0.41925278,0.12173833,0.33640407);
  rgb(71pt)=(0.42569057,0.12178916,0.33806605);
  rgb(72pt)=(0.43214263,0.12179973,0.33966284);
  rgb(73pt)=(0.43860848,0.12177004,0.34119475);
  rgb(74pt)=(0.44508855,0.12169883,0.34266151);
  rgb(75pt)=(0.45158266,0.12158557,0.34406324);
  rgb(76pt)=(0.45809049,0.12142996,0.34540024);
  rgb(77pt)=(0.46461238,0.12123063,0.34667231);
  rgb(78pt)=(0.47114798,0.12098721,0.34787978);
  rgb(79pt)=(0.47769736,0.12069864,0.34902273);
  rgb(80pt)=(0.48426077,0.12036349,0.35010104);
  rgb(81pt)=(0.49083761,0.11998161,0.35111537);
  rgb(82pt)=(0.49742847,0.11955087,0.35206533);
  rgb(83pt)=(0.50403286,0.11907081,0.35295152);
  rgb(84pt)=(0.51065109,0.11853959,0.35377385);
  rgb(85pt)=(0.51728314,0.1179558,0.35453252);
  rgb(86pt)=(0.52392883,0.11731817,0.35522789);
  rgb(87pt)=(0.53058853,0.11662445,0.35585982);
  rgb(88pt)=(0.53726173,0.11587369,0.35642903);
  rgb(89pt)=(0.54394898,0.11506307,0.35693521);
  rgb(90pt)=(0.5506426,0.11420757,0.35737863);
  rgb(91pt)=(0.55734473,0.11330456,0.35775059);
  rgb(92pt)=(0.56405586,0.11235265,0.35804813);
  rgb(93pt)=(0.57077365,0.11135597,0.35827146);
  rgb(94pt)=(0.5774991,0.11031233,0.35841679);
  rgb(95pt)=(0.58422945,0.10922707,0.35848469);
  rgb(96pt)=(0.59096382,0.10810205,0.35847347);
  rgb(97pt)=(0.59770215,0.10693774,0.35838029);
  rgb(98pt)=(0.60444226,0.10573912,0.35820487);
  rgb(99pt)=(0.61118304,0.10450943,0.35794557);
  rgb(100pt)=(0.61792306,0.10325288,0.35760108);
  rgb(101pt)=(0.62466162,0.10197244,0.35716891);
  rgb(102pt)=(0.63139686,0.10067417,0.35664819);
  rgb(103pt)=(0.63812122,0.09938212,0.35603757);
  rgb(104pt)=(0.64483795,0.0980891,0.35533555);
  rgb(105pt)=(0.65154562,0.09680192,0.35454107);
  rgb(106pt)=(0.65824241,0.09552918,0.3536529);
  rgb(107pt)=(0.66492652,0.09428017,0.3526697);
  rgb(108pt)=(0.67159578,0.09306598,0.35159077);
  rgb(109pt)=(0.67824099,0.09192342,0.3504148);
  rgb(110pt)=(0.684863,0.09085633,0.34914061);
  rgb(111pt)=(0.69146268,0.0898675,0.34776864);
  rgb(112pt)=(0.69803757,0.08897226,0.3462986);
  rgb(113pt)=(0.70457834,0.0882129,0.34473046);
  rgb(114pt)=(0.71108138,0.08761223,0.3430635);
  rgb(115pt)=(0.7175507,0.08716212,0.34129974);
  rgb(116pt)=(0.72398193,0.08688725,0.33943958);
  rgb(117pt)=(0.73035829,0.0868623,0.33748452);
  rgb(118pt)=(0.73669146,0.08704683,0.33543669);
  rgb(119pt)=(0.74297501,0.08747196,0.33329799);
  rgb(120pt)=(0.74919318,0.08820542,0.33107204);
  rgb(121pt)=(0.75535825,0.08919792,0.32876184);
  rgb(122pt)=(0.76145589,0.09050716,0.32637117);
  rgb(123pt)=(0.76748424,0.09213602,0.32390525);
  rgb(124pt)=(0.77344838,0.09405684,0.32136808);
  rgb(125pt)=(0.77932641,0.09634794,0.31876642);
  rgb(126pt)=(0.78513609,0.09892473,0.31610488);
  rgb(127pt)=(0.79085854,0.10184672,0.313391);
  rgb(128pt)=(0.7965014,0.10506637,0.31063031);
  rgb(129pt)=(0.80205987,0.10858333,0.30783);
  rgb(130pt)=(0.80752799,0.11239964,0.30499738);
  rgb(131pt)=(0.81291606,0.11645784,0.30213802);
  rgb(132pt)=(0.81820481,0.12080606,0.29926105);
  rgb(133pt)=(0.82341472,0.12535343,0.2963705);
  rgb(134pt)=(0.82852822,0.13014118,0.29347474);
  rgb(135pt)=(0.83355779,0.13511035,0.29057852);
  rgb(136pt)=(0.83850183,0.14025098,0.2876878);
  rgb(137pt)=(0.84335441,0.14556683,0.28480819);
  rgb(138pt)=(0.84813096,0.15099892,0.281943);
  rgb(139pt)=(0.85281737,0.15657772,0.27909826);
  rgb(140pt)=(0.85742602,0.1622583,0.27627462);
  rgb(141pt)=(0.86196552,0.16801239,0.27346473);
  rgb(142pt)=(0.86641628,0.17387796,0.27070818);
  rgb(143pt)=(0.87079129,0.17982114,0.26797378);
  rgb(144pt)=(0.87507281,0.18587368,0.26529697);
  rgb(145pt)=(0.87925878,0.19203259,0.26268136);
  rgb(146pt)=(0.8833417,0.19830556,0.26014181);
  rgb(147pt)=(0.88731387,0.20469941,0.25769539);
  rgb(148pt)=(0.89116859,0.21121788,0.2553592);
  rgb(149pt)=(0.89490337,0.21785614,0.25314362);
  rgb(150pt)=(0.8985026,0.22463251,0.25108745);
  rgb(151pt)=(0.90197527,0.23152063,0.24918223);
  rgb(152pt)=(0.90530097,0.23854541,0.24748098);
  rgb(153pt)=(0.90848638,0.24568473,0.24598324);
  rgb(154pt)=(0.911533,0.25292623,0.24470258);
  rgb(155pt)=(0.9144225,0.26028902,0.24369359);
  rgb(156pt)=(0.91717106,0.26773821,0.24294137);
  rgb(157pt)=(0.91978131,0.27526191,0.24245973);
  rgb(158pt)=(0.92223947,0.28287251,0.24229568);
  rgb(159pt)=(0.92456587,0.29053388,0.24242622);
  rgb(160pt)=(0.92676657,0.29823282,0.24285536);
  rgb(161pt)=(0.92882964,0.30598085,0.24362274);
  rgb(162pt)=(0.93078135,0.31373977,0.24468803);
  rgb(163pt)=(0.93262051,0.3215093,0.24606461);
  rgb(164pt)=(0.93435067,0.32928362,0.24775328);
  rgb(165pt)=(0.93599076,0.33703942,0.24972157);
  rgb(166pt)=(0.93752831,0.34479177,0.25199928);
  rgb(167pt)=(0.93899289,0.35250734,0.25452808);
  rgb(168pt)=(0.94036561,0.36020899,0.25734661);
  rgb(169pt)=(0.94167588,0.36786594,0.2603949);
  rgb(170pt)=(0.94291042,0.37549479,0.26369821);
  rgb(171pt)=(0.94408513,0.3830811,0.26722004);
  rgb(172pt)=(0.94520419,0.39062329,0.27094924);
  rgb(173pt)=(0.94625977,0.39813168,0.27489742);
  rgb(174pt)=(0.94727016,0.4055909,0.27902322);
  rgb(175pt)=(0.94823505,0.41300424,0.28332283);
  rgb(176pt)=(0.94914549,0.42038251,0.28780969);
  rgb(177pt)=(0.95001704,0.42771398,0.29244728);
  rgb(178pt)=(0.95085121,0.43500005,0.29722817);
  rgb(179pt)=(0.95165009,0.44224144,0.30214494);
  rgb(180pt)=(0.9524044,0.44944853,0.3072105);
  rgb(181pt)=(0.95312556,0.45661389,0.31239776);
  rgb(182pt)=(0.95381595,0.46373781,0.31769923);
  rgb(183pt)=(0.95447591,0.47082238,0.32310953);
  rgb(184pt)=(0.95510255,0.47787236,0.32862553);
  rgb(185pt)=(0.95569679,0.48489115,0.33421404);
  rgb(186pt)=(0.95626788,0.49187351,0.33985601);
  rgb(187pt)=(0.95681685,0.49882008,0.34555431);
  rgb(188pt)=(0.9573439,0.50573243,0.35130912);
  rgb(189pt)=(0.95784842,0.51261283,0.35711942);
  rgb(190pt)=(0.95833051,0.51946267,0.36298589);
  rgb(191pt)=(0.95879054,0.52628305,0.36890904);
  rgb(192pt)=(0.95922872,0.53307513,0.3748895);
  rgb(193pt)=(0.95964538,0.53983991,0.38092784);
  rgb(194pt)=(0.96004345,0.54657593,0.3870292);
  rgb(195pt)=(0.96042097,0.55328624,0.39319057);
  rgb(196pt)=(0.96077819,0.55997184,0.39941173);
  rgb(197pt)=(0.9611152,0.5666337,0.40569343);
  rgb(198pt)=(0.96143273,0.57327231,0.41203603);
  rgb(199pt)=(0.96173392,0.57988594,0.41844491);
  rgb(200pt)=(0.96201757,0.58647675,0.42491751);
  rgb(201pt)=(0.96228344,0.59304598,0.43145271);
  rgb(202pt)=(0.96253168,0.5995944,0.43805131);
  rgb(203pt)=(0.96276513,0.60612062,0.44471698);
  rgb(204pt)=(0.96298491,0.6126247,0.45145074);
  rgb(205pt)=(0.96318967,0.61910879,0.45824902);
  rgb(206pt)=(0.96337949,0.6255736,0.46511271);
  rgb(207pt)=(0.96355923,0.63201624,0.47204746);
  rgb(208pt)=(0.96372785,0.63843852,0.47905028);
  rgb(209pt)=(0.96388426,0.64484214,0.4861196);
  rgb(210pt)=(0.96403203,0.65122535,0.4932578);
  rgb(211pt)=(0.96417332,0.65758729,0.50046894);
  rgb(212pt)=(0.9643063,0.66393045,0.5077467);
  rgb(213pt)=(0.96443322,0.67025402,0.51509334);
  rgb(214pt)=(0.96455845,0.67655564,0.52251447);
  rgb(215pt)=(0.96467922,0.68283846,0.53000231);
  rgb(216pt)=(0.96479861,0.68910113,0.53756026);
  rgb(217pt)=(0.96492035,0.69534192,0.5451917);
  rgb(218pt)=(0.96504223,0.7015636,0.5528892);
  rgb(219pt)=(0.96516917,0.70776351,0.5606593);
  rgb(220pt)=(0.96530224,0.71394212,0.56849894);
  rgb(221pt)=(0.96544032,0.72010124,0.57640375);
  rgb(222pt)=(0.96559206,0.72623592,0.58438387);
  rgb(223pt)=(0.96575293,0.73235058,0.59242739);
  rgb(224pt)=(0.96592829,0.73844258,0.60053991);
  rgb(225pt)=(0.96612013,0.74451182,0.60871954);
  rgb(226pt)=(0.96632832,0.75055966,0.61696136);
  rgb(227pt)=(0.96656022,0.75658231,0.62527295);
  rgb(228pt)=(0.96681185,0.76258381,0.63364277);
  rgb(229pt)=(0.96709183,0.76855969,0.64207921);
  rgb(230pt)=(0.96739773,0.77451297,0.65057302);
  rgb(231pt)=(0.96773482,0.78044149,0.65912731);
  rgb(232pt)=(0.96810471,0.78634563,0.66773889);
  rgb(233pt)=(0.96850919,0.79222565,0.6764046);
  rgb(234pt)=(0.96893132,0.79809112,0.68512266);
  rgb(235pt)=(0.96935926,0.80395415,0.69383201);
  rgb(236pt)=(0.9698028,0.80981139,0.70252255);
  rgb(237pt)=(0.97025511,0.81566605,0.71120296);
  rgb(238pt)=(0.97071849,0.82151775,0.71987163);
  rgb(239pt)=(0.97120159,0.82736371,0.72851999);
  rgb(240pt)=(0.97169389,0.83320847,0.73716071);
  rgb(241pt)=(0.97220061,0.83905052,0.74578903);
  rgb(242pt)=(0.97272597,0.84488881,0.75440141);
  rgb(243pt)=(0.97327085,0.85072354,0.76299805);
  rgb(244pt)=(0.97383206,0.85655639,0.77158353);
  rgb(245pt)=(0.97441222,0.86238689,0.78015619);
  rgb(246pt)=(0.97501782,0.86821321,0.78871034);
  rgb(247pt)=(0.97564391,0.87403763,0.79725261);
  rgb(248pt)=(0.97628674,0.87986189,0.8057883);
  rgb(249pt)=(0.97696114,0.88568129,0.81430324);
  rgb(250pt)=(0.97765722,0.89149971,0.82280948);
  rgb(251pt)=(0.97837585,0.89731727,0.83130786);
  rgb(252pt)=(0.97912374,0.90313207,0.83979337);
  rgb(253pt)=(0.979891,0.90894778,0.84827858);
  rgb(254pt)=(0.98067764,0.91476465,0.85676611);
  rgb(255pt)=(0.98137749,0.92061729,0.86536915)
}, forget plot]
table{%
x                      y
0.0411137500000008 1.79255566523251
0.00187078125000034 0.0794405945890761
0.0555996875000003 2.52555618518636
0.00077781250000017 0.0331873436812478
0.000317656249999265 0.0136468895577671
0.0112593750000003 0.55708035080996
0.00168328124999984 0.0829477376897301
0.000150312500000336 0.00721611971118425
2.42187499998892e-05 0.00110795291118217
0.0411148437500006 1.79769749098858
0.00190468749999983 0.0804112351795358
0.0556000000000001 2.53492530772285
0.000790781249999832 0.0335809086716021
0.000318281250000925 0.0133230600372762
0.0103957812500003 0.537827093902756
0.0015579687500001 0.0801246248206784
0.00014046875000008 0.00700695198808963
2.37499999996471e-05 0.00111153406491736
0.000520312499999251 0.0223505474909716
0.0450540625000003 1.98793501740995
0.00190359375000098 0.0798212398702307
0.0569879687500003 2.59042130095491
0.000788124999999749 0.0330942096015253
7.99999999998313e-05 0.00333250673324694
0.0126398437499999 0.597122725308051
0.00194218749999993 0.0917399361758755
0.000207343749999822 0.00947732199547398
0.000138437500000332 0.00596515187939531
1.15624999994957e-05 0.000496690536662167
0.00052031250000061 0.0222916186233895
0.0178793750000001 0.777982612839934
0.00202343750000036 0.0845232003277516
0.01110921875 0.489689213438235
0.000714531249999828 0.0294429022257769
7.92187499993702e-05 0.003344319517054
0.00296328125000047 0.13102292482395
0.000678749999999644 0.0299999319254031
9.76562499998845e-05 0.00418362229502727
0.000138281250000123 0.00593342840727052
1.34375000003395e-05 0.000578369921540574
0.00174125000000082 0.0785392099965824
0.047527031250001 2.11757526554154
0.123662187500001 5.48833269399581
0.123818281250003 5.51069622340916
0.0548978125000015 2.42276321024264
0.123869374999999 5.5244703679205
0.123797968749997 5.47236475415249
0.0547857812500041 2.41019947146079
0.12392640625 5.52175550754016
0.1238365625 5.48929765272573
0.0548132812499988 2.41394973645995
0.0143695312500021 0.64168096722522
0.0571792187499987 2.55889539695108
0.103223124999998 4.58925669776496
0.0277145312499999 1.23615636350956
0.103329687500001 4.67634807415547
0.103270000000001 4.62090237289527
0.0275476562499983 1.22264034594025
0.103341093750002 4.66633384103931
0.103287500000003 4.63226251053021
0.0275660937499986 1.22537643771933
0.0505339062499953 2.27638344099372
0.0954903124999946 4.25840165088128
0.00999796874999943 0.449739487036017
0.0140757812500023 0.636139694229897
0.0955426562499981 4.31737891243376
0.0955184375000007 4.27736180900954
0.0139134374999998 0.619082254500333
0.0955525000000033 4.0715447587918
0.0955220312499973 4.08222004668273
0.0139310937499993 0.619045427847392
0.00044625000000309 0.0189981005357538
1.25000000045361e-05 0.00051927956629041
8.3750000001519e-05 0.00353241264161695
0.000259687500000147 0.0112703365590325
0.00174234374999556 0.078222631077766
0.215965937500008 9.78527314052716
0.738217656249998 33.8725933050725
0.738517499999998 33.8012906202836
0.0278029687500001 1.24013607272327
0.738590000000004 33.8706567835601
0.738443906250006 33.6925311827512
0.0273415625000027 1.21601546689346
0.738703437499996 33.9416058217315
0.73853 33.8678478958452
0.0274503125000122 1.22141069701377
0.0532942187499959 2.43154289782087
0.373974374999996 17.2070947783092
0.672096562499993 30.9133578557209
0.0144771874999886 0.65800879217997
0.672439374999997 31.0130172174312
0.672242343749993 30.7810141202916
0.0143624999999981 0.641273421952144
0.672476562500002 30.9681350079168
0.67230203124999 30.7728958211595
0.0145417187500001 0.650747952739843
0.345416718749994 15.8614834555382
0.612255624999993 27.9742823727684
0.0457645312499994 2.10025915566382
0.00785437500000018 0.361155012246458
0.612437343749998 28.0548517765305
0.612348906249996 27.940180227691
0.00766640624999354 0.342374926998534
0.612461874999997 27.5146110483381
0.612374843750005 27.5038254974916
0.00777312499999823 0.348742528331504
0.000604687499994547 0.0255632123517952
1.14062500066936e-05 0.00048242228993896
0.000168750000000664 0.00758221147976543
0.000260156249994914 0.0112895460846604
};
\path [draw=white, fill=color0, opacity=0.15, line width=0.32pt]
(axis cs:1.14062500066936e-05,-0.0223334389385376)
--(axis cs:1.14062500066936e-05,-0.0472359949318125)
--(axis cs:0.0074729419191985,0.294516529802933)
--(axis cs:0.0149344775883903,0.636584218324873)
--(axis cs:0.0223960132575821,0.978429170547005)
--(axis cs:0.0298575489267739,1.31995489299093)
--(axis cs:0.0373190845959657,1.66177499996429)
--(axis cs:0.0447806202651575,2.00297723364908)
--(axis cs:0.0522421559343494,2.3446278273644)
--(axis cs:0.0597036916035412,2.68586029127535)
--(axis cs:0.067165227272733,3.02675899797187)
--(axis cs:0.0746267629419248,3.36764720269907)
--(axis cs:0.0820882986111166,3.7084970155493)
--(axis cs:0.0895498342803084,4.04933636763842)
--(axis cs:0.0970113699495002,4.3904161459298)
--(axis cs:0.104472905618692,4.73184935546036)
--(axis cs:0.111934441287884,5.07279400776951)
--(axis cs:0.119395976957076,5.4135758436342)
--(axis cs:0.126857512626267,5.754359992522)
--(axis cs:0.134319048295459,6.09514295861554)
--(axis cs:0.141780583964651,6.43592234140518)
--(axis cs:0.149242119633843,6.77670716319468)
--(axis cs:0.156703655303035,7.11744845650566)
--(axis cs:0.164165190972227,7.4580437704194)
--(axis cs:0.171626726641418,7.79874266096524)
--(axis cs:0.17908826231061,8.1393174132944)
--(axis cs:0.186549797979802,8.48029118759484)
--(axis cs:0.194011333648994,8.82080080216298)
--(axis cs:0.201472869318186,9.16131041673111)
--(axis cs:0.208934404987377,9.50182151295756)
--(axis cs:0.216395940656569,9.84246738994001)
--(axis cs:0.223857476325761,10.1828400646136)
--(axis cs:0.231319011994953,10.5233904208078)
--(axis cs:0.238780547664145,10.8639838685012)
--(axis cs:0.246242083333336,11.2045775597325)
--(axis cs:0.253703619002528,11.545235384317)
--(axis cs:0.26116515467172,11.8857653026563)
--(axis cs:0.268626690340912,12.2263586334263)
--(axis cs:0.276088226010104,12.56695912079)
--(axis cs:0.283549761679295,12.9075485907208)
--(axis cs:0.291011297348487,13.2481397071202)
--(axis cs:0.298472833017679,13.5887333983514)
--(axis cs:0.305934368686871,13.9293270895827)
--(axis cs:0.313395904356063,14.269920780814)
--(axis cs:0.320857440025255,14.6104272958902)
--(axis cs:0.328318975694446,14.9508121889924)
--(axis cs:0.335780511363638,15.2913661740798)
--(axis cs:0.34324204703283,15.6317710343999)
--(axis cs:0.350703582702022,15.97217589472)
--(axis cs:0.358165118371214,16.3125807550401)
--(axis cs:0.365626654040405,16.6529856153602)
--(axis cs:0.373088189709597,16.9933780595641)
--(axis cs:0.380549725378789,17.333613001309)
--(axis cs:0.388011261047981,17.6740121302704)
--(axis cs:0.395472796717173,18.0145168894325)
--(axis cs:0.402934332386364,18.3550099169607)
--(axis cs:0.410395868055556,18.6954147772807)
--(axis cs:0.417857403724748,19.0358196376008)
--(axis cs:0.42531893939394,19.3762259542133)
--(axis cs:0.432780475063132,19.7166414131953)
--(axis cs:0.440242010732323,20.0574098039889)
--(axis cs:0.447703546401515,20.3980642059818)
--(axis cs:0.455165082070707,20.7385696016215)
--(axis cs:0.462626617739899,21.0790749972611)
--(axis cs:0.470088153409091,21.4195803929008)
--(axis cs:0.477549689078282,21.7600857885404)
--(axis cs:0.485011224747474,22.1005911841801)
--(axis cs:0.492472760416666,22.4410985659725)
--(axis cs:0.499934296085858,22.7816099232118)
--(axis cs:0.50739583175505,23.122121280451)
--(axis cs:0.514857367424242,23.4626326376903)
--(axis cs:0.522318903093433,23.8031439949295)
--(axis cs:0.529780438762625,24.1436553521687)
--(axis cs:0.537241974431817,24.484166709408)
--(axis cs:0.544703510101009,24.8246780666472)
--(axis cs:0.552165045770201,25.1651894238865)
--(axis cs:0.559626581439392,25.5057596071714)
--(axis cs:0.567088117108584,25.846400167862)
--(axis cs:0.574549652777776,26.1870407285525)
--(axis cs:0.582011188446968,26.527627004791)
--(axis cs:0.58947272411616,26.8680977400298)
--(axis cs:0.596934259785352,27.2085684752686)
--(axis cs:0.604395795454543,27.5490392105074)
--(axis cs:0.611857331123735,27.8895099457462)
--(axis cs:0.619318866792927,28.229980680985)
--(axis cs:0.626780402462119,28.5704514162238)
--(axis cs:0.634241938131311,28.9109221514626)
--(axis cs:0.641703473800502,29.2513928867014)
--(axis cs:0.649165009469694,29.5918636219402)
--(axis cs:0.656626545138886,29.932334357179)
--(axis cs:0.664088080808078,30.2728104910797)
--(axis cs:0.67154961647727,30.6133611332412)
--(axis cs:0.679011152146461,30.9539328469647)
--(axis cs:0.686472687815653,31.2945045606882)
--(axis cs:0.693934223484845,31.6350762744117)
--(axis cs:0.701395759154037,31.9756479881353)
--(axis cs:0.708857294823229,32.3162197018588)
--(axis cs:0.71631883049242,32.6567914155823)
--(axis cs:0.723780366161612,32.9973631293059)
--(axis cs:0.731241901830804,33.3379348430294)
--(axis cs:0.738703437499996,33.6783974460834)
--(axis cs:0.738703437499996,33.8749189599036)
--(axis cs:0.738703437499996,33.8749189599036)
--(axis cs:0.731241901830804,33.5324204780009)
--(axis cs:0.723780366161612,33.1899219960981)
--(axis cs:0.71631883049242,32.8474235141954)
--(axis cs:0.708857294823229,32.5049250322927)
--(axis cs:0.701395759154037,32.16242655039)
--(axis cs:0.693934223484845,31.8199280684873)
--(axis cs:0.686472687815653,31.4774295865845)
--(axis cs:0.679011152146461,31.1349311046818)
--(axis cs:0.67154961647727,30.7924326227791)
--(axis cs:0.664088080808078,30.4499341408764)
--(axis cs:0.656626545138886,30.1074356589737)
--(axis cs:0.649165009469694,29.764937177071)
--(axis cs:0.641703473800502,29.4224452343535)
--(axis cs:0.634241938131311,29.0799944687458)
--(axis cs:0.626780402462119,28.7375437031382)
--(axis cs:0.619318866792927,28.3950929375305)
--(axis cs:0.611857331123735,28.0526421719228)
--(axis cs:0.604395795454543,27.7101914063151)
--(axis cs:0.596934259785352,27.3676039122501)
--(axis cs:0.58947272411616,27.0249549766419)
--(axis cs:0.582011188446968,26.682309893159)
--(axis cs:0.574549652777776,26.3396651738413)
--(axis cs:0.567088117108584,25.997070483053)
--(axis cs:0.559626581439392,25.6545831260024)
--(axis cs:0.552165045770201,25.3120957689517)
--(axis cs:0.544703510101009,24.969608411901)
--(axis cs:0.537241974431817,24.6271210548503)
--(axis cs:0.529780438762625,24.284629651535)
--(axis cs:0.522318903093433,23.942137869109)
--(axis cs:0.514857367424242,23.5994910465183)
--(axis cs:0.50739583175505,23.2568240099087)
--(axis cs:0.499934296085858,22.9141569732991)
--(axis cs:0.492472760416666,22.5714899366895)
--(axis cs:0.485011224747474,22.2288229000799)
--(axis cs:0.477549689078282,21.8862465998436)
--(axis cs:0.470088153409091,21.5437614578376)
--(axis cs:0.462626617739899,21.2012763158316)
--(axis cs:0.455165082070707,20.8587911738256)
--(axis cs:0.447703546401515,20.5163060318197)
--(axis cs:0.440242010732323,20.1738208898137)
--(axis cs:0.432780475063132,19.8313357478077)
--(axis cs:0.42531893939394,19.4888901024745)
--(axis cs:0.417857403724748,19.1464734316084)
--(axis cs:0.410395868055556,18.8040567607422)
--(axis cs:0.402934332386364,18.461640089876)
--(axis cs:0.395472796717173,18.1192234190098)
--(axis cs:0.388011261047981,17.7768066249678)
--(axis cs:0.380549725378789,17.434385130028)
--(axis cs:0.373088189709597,17.0919636350881)
--(axis cs:0.365626654040405,16.7493277185263)
--(axis cs:0.358165118371214,16.4066472793129)
--(axis cs:0.350703582702022,16.0639791077989)
--(axis cs:0.34324204703283,15.7214382642347)
--(axis cs:0.335780511363638,15.3787510809736)
--(axis cs:0.328318975694446,15.0360638977124)
--(axis cs:0.320857440025255,14.6933767144513)
--(axis cs:0.313395904356063,14.3506870179975)
--(axis cs:0.305934368686871,14.0081837922277)
--(axis cs:0.298472833017679,13.6657078017184)
--(axis cs:0.291011297348487,13.323231811209)
--(axis cs:0.283549761679295,12.9806950544853)
--(axis cs:0.276088226010104,12.6380115592115)
--(axis cs:0.268626690340912,12.2953320882186)
--(axis cs:0.26116515467172,11.952906358696)
--(axis cs:0.253703619002528,11.6104825370315)
--(axis cs:0.246242083333336,11.2681273325337)
--(axis cs:0.238780547664145,10.925772128036)
--(axis cs:0.231319011994953,10.5834169235383)
--(axis cs:0.223857476325761,10.2407777110829)
--(axis cs:0.216395940656569,9.89843375266999)
--(axis cs:0.208934404987377,9.5561667100721)
--(axis cs:0.201472869318186,9.21392720406726)
--(axis cs:0.194011333648994,8.87159620375914)
--(axis cs:0.186549797979802,8.52930226518247)
--(axis cs:0.17908826231061,8.18682148201541)
--(axis cs:0.171626726641418,7.84438864583592)
--(axis cs:0.164165190972227,7.50169629696193)
--(axis cs:0.156703655303035,7.15934772088934)
--(axis cs:0.149242119633843,6.81723399725196)
--(axis cs:0.141780583964651,6.47509195653399)
--(axis cs:0.134319048295459,6.13270000414039)
--(axis cs:0.126857512626267,5.79028278752904)
--(axis cs:0.119395976957076,5.44793717455879)
--(axis cs:0.111934441287884,5.10573405824403)
--(axis cs:0.104472905618692,4.7634301071682)
--(axis cs:0.0970113699495002,4.42127275952225)
--(axis cs:0.0895498342803084,4.07909310780474)
--(axis cs:0.0820882986111166,3.73703085084935)
--(axis cs:0.0746267629419248,3.39510305832186)
--(axis cs:0.067165227272733,3.05310941908259)
--(axis cs:0.0597036916035412,2.71093147819688)
--(axis cs:0.0522421559343494,2.36914107978467)
--(axis cs:0.0447806202651575,2.0271680864846)
--(axis cs:0.0373190845959657,1.68531007528766)
--(axis cs:0.0298575489267739,1.3435098336337)
--(axis cs:0.0223960132575821,1.00199266815153)
--(axis cs:0.0149344775883903,0.660453721922369)
--(axis cs:0.0074729419191985,0.318915147496522)
--(axis cs:1.14062500066936e-05,-0.0223334389385376)
--cycle;

\addplot [only marks, mark=*, draw=color1, fill=color1, opacity=0.8, colormap={mymap}{[1pt]
 rgb(0pt)=(0.01060815,0.01808215,0.10018654);
  rgb(1pt)=(0.01428972,0.02048237,0.10374486);
  rgb(2pt)=(0.01831941,0.0229766,0.10738511);
  rgb(3pt)=(0.02275049,0.02554464,0.11108639);
  rgb(4pt)=(0.02759119,0.02818316,0.11483751);
  rgb(5pt)=(0.03285175,0.03088792,0.11863035);
  rgb(6pt)=(0.03853466,0.03365771,0.12245873);
  rgb(7pt)=(0.04447016,0.03648425,0.12631831);
  rgb(8pt)=(0.05032105,0.03936808,0.13020508);
  rgb(9pt)=(0.05611171,0.04224835,0.13411624);
  rgb(10pt)=(0.0618531,0.04504866,0.13804929);
  rgb(11pt)=(0.06755457,0.04778179,0.14200206);
  rgb(12pt)=(0.0732236,0.05045047,0.14597263);
  rgb(13pt)=(0.0788708,0.05305461,0.14995981);
  rgb(14pt)=(0.08450105,0.05559631,0.15396203);
  rgb(15pt)=(0.09011319,0.05808059,0.15797687);
  rgb(16pt)=(0.09572396,0.06050127,0.16200507);
  rgb(17pt)=(0.10132312,0.06286782,0.16604287);
  rgb(18pt)=(0.10692823,0.06517224,0.17009175);
  rgb(19pt)=(0.1125315,0.06742194,0.17414848);
  rgb(20pt)=(0.11813947,0.06961499,0.17821272);
  rgb(21pt)=(0.12375803,0.07174938,0.18228425);
  rgb(22pt)=(0.12938228,0.07383015,0.18636053);
  rgb(23pt)=(0.13501631,0.07585609,0.19044109);
  rgb(24pt)=(0.14066867,0.0778224,0.19452676);
  rgb(25pt)=(0.14633406,0.07973393,0.1986151);
  rgb(26pt)=(0.15201338,0.08159108,0.20270523);
  rgb(27pt)=(0.15770877,0.08339312,0.20679668);
  rgb(28pt)=(0.16342174,0.0851396,0.21088893);
  rgb(29pt)=(0.16915387,0.08682996,0.21498104);
  rgb(30pt)=(0.17489524,0.08848235,0.2190294);
  rgb(31pt)=(0.18065495,0.09009031,0.22303512);
  rgb(32pt)=(0.18643324,0.09165431,0.22699705);
  rgb(33pt)=(0.19223028,0.09317479,0.23091409);
  rgb(34pt)=(0.19804623,0.09465217,0.23478512);
  rgb(35pt)=(0.20388117,0.09608689,0.23860907);
  rgb(36pt)=(0.20973515,0.09747934,0.24238489);
  rgb(37pt)=(0.21560818,0.09882993,0.24611154);
  rgb(38pt)=(0.22150014,0.10013944,0.2497868);
  rgb(39pt)=(0.22741085,0.10140876,0.25340813);
  rgb(40pt)=(0.23334047,0.10263737,0.25697736);
  rgb(41pt)=(0.23928891,0.10382562,0.2604936);
  rgb(42pt)=(0.24525608,0.10497384,0.26395596);
  rgb(43pt)=(0.25124182,0.10608236,0.26736359);
  rgb(44pt)=(0.25724602,0.10715148,0.27071569);
  rgb(45pt)=(0.26326851,0.1081815,0.27401148);
  rgb(46pt)=(0.26930915,0.1091727,0.2772502);
  rgb(47pt)=(0.27536766,0.11012568,0.28043021);
  rgb(48pt)=(0.28144375,0.11104133,0.2835489);
  rgb(49pt)=(0.2875374,0.11191896,0.28660853);
  rgb(50pt)=(0.29364846,0.11275876,0.2896085);
  rgb(51pt)=(0.29977678,0.11356089,0.29254823);
  rgb(52pt)=(0.30592213,0.11432553,0.29542718);
  rgb(53pt)=(0.31208435,0.11505284,0.29824485);
  rgb(54pt)=(0.31826327,0.1157429,0.30100076);
  rgb(55pt)=(0.32445869,0.11639585,0.30369448);
  rgb(56pt)=(0.33067031,0.11701189,0.30632563);
  rgb(57pt)=(0.33689808,0.11759095,0.3088938);
  rgb(58pt)=(0.34314168,0.11813362,0.31139721);
  rgb(59pt)=(0.34940101,0.11863987,0.3138355);
  rgb(60pt)=(0.355676,0.11910909,0.31620996);
  rgb(61pt)=(0.36196644,0.1195413,0.31852037);
  rgb(62pt)=(0.36827206,0.11993653,0.32076656);
  rgb(63pt)=(0.37459292,0.12029443,0.32294825);
  rgb(64pt)=(0.38092887,0.12061482,0.32506528);
  rgb(65pt)=(0.38727975,0.12089756,0.3271175);
  rgb(66pt)=(0.39364518,0.12114272,0.32910494);
  rgb(67pt)=(0.40002537,0.12134964,0.33102734);
  rgb(68pt)=(0.40642019,0.12151801,0.33288464);
  rgb(69pt)=(0.41282936,0.12164769,0.33467689);
  rgb(70pt)=(0.41925278,0.12173833,0.33640407);
  rgb(71pt)=(0.42569057,0.12178916,0.33806605);
  rgb(72pt)=(0.43214263,0.12179973,0.33966284);
  rgb(73pt)=(0.43860848,0.12177004,0.34119475);
  rgb(74pt)=(0.44508855,0.12169883,0.34266151);
  rgb(75pt)=(0.45158266,0.12158557,0.34406324);
  rgb(76pt)=(0.45809049,0.12142996,0.34540024);
  rgb(77pt)=(0.46461238,0.12123063,0.34667231);
  rgb(78pt)=(0.47114798,0.12098721,0.34787978);
  rgb(79pt)=(0.47769736,0.12069864,0.34902273);
  rgb(80pt)=(0.48426077,0.12036349,0.35010104);
  rgb(81pt)=(0.49083761,0.11998161,0.35111537);
  rgb(82pt)=(0.49742847,0.11955087,0.35206533);
  rgb(83pt)=(0.50403286,0.11907081,0.35295152);
  rgb(84pt)=(0.51065109,0.11853959,0.35377385);
  rgb(85pt)=(0.51728314,0.1179558,0.35453252);
  rgb(86pt)=(0.52392883,0.11731817,0.35522789);
  rgb(87pt)=(0.53058853,0.11662445,0.35585982);
  rgb(88pt)=(0.53726173,0.11587369,0.35642903);
  rgb(89pt)=(0.54394898,0.11506307,0.35693521);
  rgb(90pt)=(0.5506426,0.11420757,0.35737863);
  rgb(91pt)=(0.55734473,0.11330456,0.35775059);
  rgb(92pt)=(0.56405586,0.11235265,0.35804813);
  rgb(93pt)=(0.57077365,0.11135597,0.35827146);
  rgb(94pt)=(0.5774991,0.11031233,0.35841679);
  rgb(95pt)=(0.58422945,0.10922707,0.35848469);
  rgb(96pt)=(0.59096382,0.10810205,0.35847347);
  rgb(97pt)=(0.59770215,0.10693774,0.35838029);
  rgb(98pt)=(0.60444226,0.10573912,0.35820487);
  rgb(99pt)=(0.61118304,0.10450943,0.35794557);
  rgb(100pt)=(0.61792306,0.10325288,0.35760108);
  rgb(101pt)=(0.62466162,0.10197244,0.35716891);
  rgb(102pt)=(0.63139686,0.10067417,0.35664819);
  rgb(103pt)=(0.63812122,0.09938212,0.35603757);
  rgb(104pt)=(0.64483795,0.0980891,0.35533555);
  rgb(105pt)=(0.65154562,0.09680192,0.35454107);
  rgb(106pt)=(0.65824241,0.09552918,0.3536529);
  rgb(107pt)=(0.66492652,0.09428017,0.3526697);
  rgb(108pt)=(0.67159578,0.09306598,0.35159077);
  rgb(109pt)=(0.67824099,0.09192342,0.3504148);
  rgb(110pt)=(0.684863,0.09085633,0.34914061);
  rgb(111pt)=(0.69146268,0.0898675,0.34776864);
  rgb(112pt)=(0.69803757,0.08897226,0.3462986);
  rgb(113pt)=(0.70457834,0.0882129,0.34473046);
  rgb(114pt)=(0.71108138,0.08761223,0.3430635);
  rgb(115pt)=(0.7175507,0.08716212,0.34129974);
  rgb(116pt)=(0.72398193,0.08688725,0.33943958);
  rgb(117pt)=(0.73035829,0.0868623,0.33748452);
  rgb(118pt)=(0.73669146,0.08704683,0.33543669);
  rgb(119pt)=(0.74297501,0.08747196,0.33329799);
  rgb(120pt)=(0.74919318,0.08820542,0.33107204);
  rgb(121pt)=(0.75535825,0.08919792,0.32876184);
  rgb(122pt)=(0.76145589,0.09050716,0.32637117);
  rgb(123pt)=(0.76748424,0.09213602,0.32390525);
  rgb(124pt)=(0.77344838,0.09405684,0.32136808);
  rgb(125pt)=(0.77932641,0.09634794,0.31876642);
  rgb(126pt)=(0.78513609,0.09892473,0.31610488);
  rgb(127pt)=(0.79085854,0.10184672,0.313391);
  rgb(128pt)=(0.7965014,0.10506637,0.31063031);
  rgb(129pt)=(0.80205987,0.10858333,0.30783);
  rgb(130pt)=(0.80752799,0.11239964,0.30499738);
  rgb(131pt)=(0.81291606,0.11645784,0.30213802);
  rgb(132pt)=(0.81820481,0.12080606,0.29926105);
  rgb(133pt)=(0.82341472,0.12535343,0.2963705);
  rgb(134pt)=(0.82852822,0.13014118,0.29347474);
  rgb(135pt)=(0.83355779,0.13511035,0.29057852);
  rgb(136pt)=(0.83850183,0.14025098,0.2876878);
  rgb(137pt)=(0.84335441,0.14556683,0.28480819);
  rgb(138pt)=(0.84813096,0.15099892,0.281943);
  rgb(139pt)=(0.85281737,0.15657772,0.27909826);
  rgb(140pt)=(0.85742602,0.1622583,0.27627462);
  rgb(141pt)=(0.86196552,0.16801239,0.27346473);
  rgb(142pt)=(0.86641628,0.17387796,0.27070818);
  rgb(143pt)=(0.87079129,0.17982114,0.26797378);
  rgb(144pt)=(0.87507281,0.18587368,0.26529697);
  rgb(145pt)=(0.87925878,0.19203259,0.26268136);
  rgb(146pt)=(0.8833417,0.19830556,0.26014181);
  rgb(147pt)=(0.88731387,0.20469941,0.25769539);
  rgb(148pt)=(0.89116859,0.21121788,0.2553592);
  rgb(149pt)=(0.89490337,0.21785614,0.25314362);
  rgb(150pt)=(0.8985026,0.22463251,0.25108745);
  rgb(151pt)=(0.90197527,0.23152063,0.24918223);
  rgb(152pt)=(0.90530097,0.23854541,0.24748098);
  rgb(153pt)=(0.90848638,0.24568473,0.24598324);
  rgb(154pt)=(0.911533,0.25292623,0.24470258);
  rgb(155pt)=(0.9144225,0.26028902,0.24369359);
  rgb(156pt)=(0.91717106,0.26773821,0.24294137);
  rgb(157pt)=(0.91978131,0.27526191,0.24245973);
  rgb(158pt)=(0.92223947,0.28287251,0.24229568);
  rgb(159pt)=(0.92456587,0.29053388,0.24242622);
  rgb(160pt)=(0.92676657,0.29823282,0.24285536);
  rgb(161pt)=(0.92882964,0.30598085,0.24362274);
  rgb(162pt)=(0.93078135,0.31373977,0.24468803);
  rgb(163pt)=(0.93262051,0.3215093,0.24606461);
  rgb(164pt)=(0.93435067,0.32928362,0.24775328);
  rgb(165pt)=(0.93599076,0.33703942,0.24972157);
  rgb(166pt)=(0.93752831,0.34479177,0.25199928);
  rgb(167pt)=(0.93899289,0.35250734,0.25452808);
  rgb(168pt)=(0.94036561,0.36020899,0.25734661);
  rgb(169pt)=(0.94167588,0.36786594,0.2603949);
  rgb(170pt)=(0.94291042,0.37549479,0.26369821);
  rgb(171pt)=(0.94408513,0.3830811,0.26722004);
  rgb(172pt)=(0.94520419,0.39062329,0.27094924);
  rgb(173pt)=(0.94625977,0.39813168,0.27489742);
  rgb(174pt)=(0.94727016,0.4055909,0.27902322);
  rgb(175pt)=(0.94823505,0.41300424,0.28332283);
  rgb(176pt)=(0.94914549,0.42038251,0.28780969);
  rgb(177pt)=(0.95001704,0.42771398,0.29244728);
  rgb(178pt)=(0.95085121,0.43500005,0.29722817);
  rgb(179pt)=(0.95165009,0.44224144,0.30214494);
  rgb(180pt)=(0.9524044,0.44944853,0.3072105);
  rgb(181pt)=(0.95312556,0.45661389,0.31239776);
  rgb(182pt)=(0.95381595,0.46373781,0.31769923);
  rgb(183pt)=(0.95447591,0.47082238,0.32310953);
  rgb(184pt)=(0.95510255,0.47787236,0.32862553);
  rgb(185pt)=(0.95569679,0.48489115,0.33421404);
  rgb(186pt)=(0.95626788,0.49187351,0.33985601);
  rgb(187pt)=(0.95681685,0.49882008,0.34555431);
  rgb(188pt)=(0.9573439,0.50573243,0.35130912);
  rgb(189pt)=(0.95784842,0.51261283,0.35711942);
  rgb(190pt)=(0.95833051,0.51946267,0.36298589);
  rgb(191pt)=(0.95879054,0.52628305,0.36890904);
  rgb(192pt)=(0.95922872,0.53307513,0.3748895);
  rgb(193pt)=(0.95964538,0.53983991,0.38092784);
  rgb(194pt)=(0.96004345,0.54657593,0.3870292);
  rgb(195pt)=(0.96042097,0.55328624,0.39319057);
  rgb(196pt)=(0.96077819,0.55997184,0.39941173);
  rgb(197pt)=(0.9611152,0.5666337,0.40569343);
  rgb(198pt)=(0.96143273,0.57327231,0.41203603);
  rgb(199pt)=(0.96173392,0.57988594,0.41844491);
  rgb(200pt)=(0.96201757,0.58647675,0.42491751);
  rgb(201pt)=(0.96228344,0.59304598,0.43145271);
  rgb(202pt)=(0.96253168,0.5995944,0.43805131);
  rgb(203pt)=(0.96276513,0.60612062,0.44471698);
  rgb(204pt)=(0.96298491,0.6126247,0.45145074);
  rgb(205pt)=(0.96318967,0.61910879,0.45824902);
  rgb(206pt)=(0.96337949,0.6255736,0.46511271);
  rgb(207pt)=(0.96355923,0.63201624,0.47204746);
  rgb(208pt)=(0.96372785,0.63843852,0.47905028);
  rgb(209pt)=(0.96388426,0.64484214,0.4861196);
  rgb(210pt)=(0.96403203,0.65122535,0.4932578);
  rgb(211pt)=(0.96417332,0.65758729,0.50046894);
  rgb(212pt)=(0.9643063,0.66393045,0.5077467);
  rgb(213pt)=(0.96443322,0.67025402,0.51509334);
  rgb(214pt)=(0.96455845,0.67655564,0.52251447);
  rgb(215pt)=(0.96467922,0.68283846,0.53000231);
  rgb(216pt)=(0.96479861,0.68910113,0.53756026);
  rgb(217pt)=(0.96492035,0.69534192,0.5451917);
  rgb(218pt)=(0.96504223,0.7015636,0.5528892);
  rgb(219pt)=(0.96516917,0.70776351,0.5606593);
  rgb(220pt)=(0.96530224,0.71394212,0.56849894);
  rgb(221pt)=(0.96544032,0.72010124,0.57640375);
  rgb(222pt)=(0.96559206,0.72623592,0.58438387);
  rgb(223pt)=(0.96575293,0.73235058,0.59242739);
  rgb(224pt)=(0.96592829,0.73844258,0.60053991);
  rgb(225pt)=(0.96612013,0.74451182,0.60871954);
  rgb(226pt)=(0.96632832,0.75055966,0.61696136);
  rgb(227pt)=(0.96656022,0.75658231,0.62527295);
  rgb(228pt)=(0.96681185,0.76258381,0.63364277);
  rgb(229pt)=(0.96709183,0.76855969,0.64207921);
  rgb(230pt)=(0.96739773,0.77451297,0.65057302);
  rgb(231pt)=(0.96773482,0.78044149,0.65912731);
  rgb(232pt)=(0.96810471,0.78634563,0.66773889);
  rgb(233pt)=(0.96850919,0.79222565,0.6764046);
  rgb(234pt)=(0.96893132,0.79809112,0.68512266);
  rgb(235pt)=(0.96935926,0.80395415,0.69383201);
  rgb(236pt)=(0.9698028,0.80981139,0.70252255);
  rgb(237pt)=(0.97025511,0.81566605,0.71120296);
  rgb(238pt)=(0.97071849,0.82151775,0.71987163);
  rgb(239pt)=(0.97120159,0.82736371,0.72851999);
  rgb(240pt)=(0.97169389,0.83320847,0.73716071);
  rgb(241pt)=(0.97220061,0.83905052,0.74578903);
  rgb(242pt)=(0.97272597,0.84488881,0.75440141);
  rgb(243pt)=(0.97327085,0.85072354,0.76299805);
  rgb(244pt)=(0.97383206,0.85655639,0.77158353);
  rgb(245pt)=(0.97441222,0.86238689,0.78015619);
  rgb(246pt)=(0.97501782,0.86821321,0.78871034);
  rgb(247pt)=(0.97564391,0.87403763,0.79725261);
  rgb(248pt)=(0.97628674,0.87986189,0.8057883);
  rgb(249pt)=(0.97696114,0.88568129,0.81430324);
  rgb(250pt)=(0.97765722,0.89149971,0.82280948);
  rgb(251pt)=(0.97837585,0.89731727,0.83130786);
  rgb(252pt)=(0.97912374,0.90313207,0.83979337);
  rgb(253pt)=(0.979891,0.90894778,0.84827858);
  rgb(254pt)=(0.98067764,0.91476465,0.85676611);
  rgb(255pt)=(0.98137749,0.92061729,0.86536915)
}, forget plot]
table{%
x                      y
0.0220601562500001 4.34476687419389
0.00095031249999975 0.192125026038028
0.0287923437500004 5.9055515890441
0.00038703124999985 0.0790767535179152
0.00013484374999972 0.0337813379511791
0.00509203124999996 1.17159894415425
0.00075484375000002 0.17329092084846
5.9062500000242e-05 0.0140169859084886
1.71875000007482e-06 0.000395563681307961
0.0225974999999991 4.877698077271
0.000935781250000565 0.187701283344131
0.0287921875000005 6.17336308706544
0.000382499999999535 0.0776505917787869
0.000132343749999642 0.0326865352910221
0.00547765624999917 1.21017327558297
0.000811406250000317 0.179826356114229
6.35937500000772e-05 0.0147020792705222
2.03124999991644e-06 0.000450710395822788
0.108258671875007 21.6496954134575
0.379249218749998 76.8493926655647
0.379115703125016 76.7738791227361
0.00178718750000066 0.44532760647155
0.37925124999999 76.8455959612635
0.379249062500004 76.5919149692368
0.00178890625000186 0.444882258100317
0.379249218750004 77.1876493742365
0.379116484374998 76.5326409343012
0.00178781250000218 0.451117730790527
0.0244749218750016 5.34962957672203
0.192002734375004 39.0319734903482
0.346938906250001 70.4411125947358
0.00085749999999627 0.216783744894201
0.346938906250008 70.5248121408964
0.346937265624999 70.2584500597528
0.00085937499999714 0.213315637578314
0.346937109374993 70.4917351669593
0.346939062500004 70.1291060727343
0.000857656249993788 0.213852358748433
0.1782215625 36.3682747423183
0.317280156249999 64.5415959262192
0.0219436718750007 4.87862177265351
0.000426328125004556 0.106620046299085
0.317282109375013 64.4552404150516
0.317180546874996 64.4019800674593
0.000427812500005746 0.104278009133226
0.31728007812501 64.4888633260777
0.31718265625 64.0613671455191
0.000426093750004242 0.104571289799667
0.000324062500004816 0.0673984956839408
1.07031250043654e-05 0.00222293492518697
4.97656249893819e-05 0.0117336775160524
0.108257968750002 22.3721607806497
0.379249374999995 79.6107299127245
0.379116718749988 79.4302011292293
0.00178570312500702 0.44698867564394
0.379251562500009 79.5659949566277
0.379249062500012 79.6312858888455
0.00178851562500229 0.446720837320083
0.379249531249988 79.8767545045702
0.379116015624994 79.3228211944329
0.00178726562500312 0.451339131216189
0.0244758593750019 5.13519193713495
0.192001796874997 40.2516758790511
0.346939140625 72.6408729153783
0.000857500000007088 0.217761373546742
0.34693906250001 72.8301069648706
0.346936875 72.4369856307003
0.000859687500009452 0.214746108987705
0.346936875000013 72.8527647184718
0.346938984374998 72.4336120215612
0.000857578125006677 0.214914673398267
0.17822156250001 37.3263581123588
0.317280078124997 66.3372672370545
0.0219429687499955 4.62499774639856
0.000427968749998495 0.107199578618696
0.317281640625003 66.3326305479671
0.317179218749996 66.0656702245056
0.000429062500009021 0.105039250090403
0.317279609375016 66.2430248033392
0.317181484374998 65.8512613065787
0.000426953125006042 0.104866860664555
0.000324140624993579 0.068518339055456
1.14843750019489e-05 0.00241195116021605
4.57812500099752e-05 0.0109100247685936
0.000223345588235164 0.0527556053435127
0.00773143382352916 1.81397252933416
0.000954044117646411 0.212642301194374
0.00508566176470587 1.19358319030198
0.000318566176470495 0.0691154434396752
2.53676470590178e-05 0.00556170495138751
0.00124136029411726 0.284891633883668
0.00024889705882407 0.0578617455647491
3.06985294120837e-05 0.00719063032494751
3.03308823527778e-05 0.00732624015156336
0 0
0.000799963662790206 0.185068998406995
0.0218835392441864 5.16332687470487
0.0577828851744179 13.0672379644096
0.0578584665697701 13.2126958970818
0.015953670058141 3.77280362188106
0.0578755450581357 13.1933463655647
0.0578402979651174 13.1104915069555
0.0158310319767439 3.73545726129131
0.0579136991279032 13.2214767119015
0.0578566497093054 13.142370605082
0.0158568313953492 3.7528176448764
0.00669004360465339 1.57203490249309
0.026878088662791 6.13578932463719
0.0484518531976732 10.946306366819
0.00817986918604784 1.91465672477219
0.048505450581396 11.1145425033453
0.0484778343023256 11.0399038500422
0.00803542877906964 1.90016902918072
0.0485121729651156 11.1012578387881
0.0484845566860434 11.0351420845439
0.00807049418604675 1.90835654952427
0.0236851380813979 5.40868400120246
0.0447334665697694 10.1162121897809
0.00464571220930012 1.09545169265049
0.00425181686046612 0.994124722521532
0.0447572674418597 10.2791161651747
0.0447458212209311 10.1947279646785
0.00411064680232506 0.970113391449441
0.0447594476744212 9.6804222180632
0.0447461845930222 9.79427446883996
0.00413063226744298 0.977405838798993
0.000210210755814993 0.0476237754112592
0 0
2.32558139538266e-05 0.00535941455242544
6.63154069763947e-05 0.016397796751883
0.000224662162161879 0.0492612728754162
0.024884923986486 5.55798486547687
0.000963682432431633 0.201871096515481
0.0309474239864862 7.09822167624713
0.000394003378378075 0.0855113597371929
2.68158783792086e-05 0.00594903432748755
0.00669298986486484 1.37294400336982
0.00101541385135138 0.210016619886727
9.43834459455024e-05 0.0205237042998852
3.18834459460562e-05 0.00719965914476373
0 0
0.000799748563224951 0.17913681802787
0.11633548850575 22.8690613074536
0.398333872126432 78.4760446470814
0.398536637931029 78.435564793443
0.013850754310343 3.05708981992413
0.398631106321839 78.6476652843259
0.398488864942525 78.3935241253929
0.0136030890804586 2.98879706943351
0.398720007183909 78.6339460390933
0.398572198275858 78.3749788152672
0.0136673850574708 3.00740289920098
0.0286077586206931 6.54187820173999
0.201729885057478 40.2025514488387
0.362375000000006 71.369893412039
0.00725269396552056 1.64302296086658
0.362552622126443 71.5107060475175
0.362451867816095 71.2280844693806
0.00716145833333895 1.58045883589304
0.362572018678153 71.4503288997421
0.36248078304598 71.2284654814408
0.00725736350574649 1.60735550173373
0.186021910919537 37.3766542849824
0.329761135057465 64.8170775564832
0.0244832974137937 5.68719383226971
0.00395528017241674 0.909496200099141
0.329854346264366 64.9030529543261
0.329809985632185 64.7197126779848
0.00382866379310679 0.848394625958029
0.329867995689661 63.7708587417922
0.329821300287358 63.7760106862065
0.00388487787356211 0.867306091300585
0.000273706896545252 0.0565129012755304
0 0
7.27370689753946e-05 0.0158253257113805
6.93247126436314e-05 0.0165392669030996
};
\path [draw=white, fill=color1, opacity=0.15, line width=0.32pt]
(axis cs:0,0.352429555869386)
--(axis cs:0,0.185892543788674)
--(axis cs:0.00402747482003949,1.00420859672794)
--(axis cs:0.00805494964007898,1.82127087100084)
--(axis cs:0.0120824244601185,2.63751565823526)
--(axis cs:0.016109899280158,3.4515416068364)
--(axis cs:0.0201373741001975,4.26537606490998)
--(axis cs:0.0241648489202369,5.07857151830908)
--(axis cs:0.0281923237402764,5.89237218361032)
--(axis cs:0.0322197985603159,6.70306141071589)
--(axis cs:0.0362472733803554,7.51595612450263)
--(axis cs:0.0402747482003949,8.32883127338711)
--(axis cs:0.0443022230204344,9.14156221193586)
--(axis cs:0.0483296978404739,9.95064865668564)
--(axis cs:0.0523571726605134,10.7625875723373)
--(axis cs:0.0563846474805529,11.5748040080607)
--(axis cs:0.0604121223005923,12.3818874448955)
--(axis cs:0.0644395971206318,13.1915722186128)
--(axis cs:0.0684670719406713,14.0037159380332)
--(axis cs:0.0724945467607108,14.8139834071574)
--(axis cs:0.0765220215807503,15.622839397122)
--(axis cs:0.0805494964007898,16.4318441118524)
--(axis cs:0.0845769712208293,17.2408571262045)
--(axis cs:0.0886044460408688,18.0478931807467)
--(axis cs:0.0926319208609083,18.8579006795877)
--(axis cs:0.0966593956809478,19.6660701665541)
--(axis cs:0.100686870500987,20.4731130744219)
--(axis cs:0.104714345321027,21.2801610374262)
--(axis cs:0.108741820141066,22.0859092578988)
--(axis cs:0.112769294961106,22.8936452622765)
--(axis cs:0.116796769781145,23.7012243605347)
--(axis cs:0.120824244601185,24.5082665788516)
--(axis cs:0.124851719421224,25.3153291231772)
--(axis cs:0.128879194241264,26.1228686679056)
--(axis cs:0.132906669061303,26.9313236581759)
--(axis cs:0.136934143881343,27.7408883847686)
--(axis cs:0.140961618701382,28.5487524568257)
--(axis cs:0.144989093521422,29.3574265243413)
--(axis cs:0.149016568341461,30.1651047693297)
--(axis cs:0.153044043161501,30.9723429704042)
--(axis cs:0.15707151798154,31.7801754888704)
--(axis cs:0.16109899280158,32.5880375091977)
--(axis cs:0.165126467621619,33.395717131285)
--(axis cs:0.169153942441659,34.2037949663507)
--(axis cs:0.173181417261698,35.0130601453368)
--(axis cs:0.177208892081738,35.8222586115686)
--(axis cs:0.181236366901777,36.6300074714936)
--(axis cs:0.185263841721817,37.4377563314185)
--(axis cs:0.189291316541856,38.2455051913435)
--(axis cs:0.193318791361896,39.0536489300186)
--(axis cs:0.197346266181935,39.8620791097709)
--(axis cs:0.201373741001974,40.6705135920124)
--(axis cs:0.205401215822014,41.4789683621701)
--(axis cs:0.209428690642053,42.2873646201259)
--(axis cs:0.213456165462093,43.0958052057384)
--(axis cs:0.217483640282132,43.9046270146805)
--(axis cs:0.221511115102172,44.7134778394783)
--(axis cs:0.225538589922211,45.5221052088054)
--(axis cs:0.229566064742251,46.3307325781325)
--(axis cs:0.23359353956229,47.1393599474595)
--(axis cs:0.23762101438233,47.947110566795)
--(axis cs:0.241648489202369,48.7548085001073)
--(axis cs:0.245675964022409,49.5632155487977)
--(axis cs:0.249703438842448,50.3714558534413)
--(axis cs:0.253730913662488,51.1791077002636)
--(axis cs:0.257758388482527,51.9867595470859)
--(axis cs:0.261785863302567,52.7944113939082)
--(axis cs:0.265813338122606,53.6020751556195)
--(axis cs:0.269840812942646,54.4090727859021)
--(axis cs:0.273868287762685,55.2173443420099)
--(axis cs:0.277895762582725,56.0250227105865)
--(axis cs:0.281923237402764,56.8326706280197)
--(axis cs:0.285950712222804,57.6403224748419)
--(axis cs:0.289978187042843,58.4479846222365)
--(axis cs:0.294005661862883,59.2556608311975)
--(axis cs:0.298033136682922,60.0633370401585)
--(axis cs:0.302060611502962,60.8710260232667)
--(axis cs:0.306088086323001,61.679514243362)
--(axis cs:0.310115561143041,62.4880024634572)
--(axis cs:0.31414303596308,63.2964906835525)
--(axis cs:0.31817051078312,64.1049789036477)
--(axis cs:0.322197985603159,64.913467123743)
--(axis cs:0.326225460423199,65.7219553438382)
--(axis cs:0.330252935243238,66.5304435639335)
--(axis cs:0.334280410063278,67.3386211091965)
--(axis cs:0.338307884883317,68.1461139606737)
--(axis cs:0.342335359703357,68.953606812151)
--(axis cs:0.346362834523396,69.7610996636282)
--(axis cs:0.350390309343436,70.5685925151054)
--(axis cs:0.354417784163475,71.3760853665827)
--(axis cs:0.358445258983515,72.1835782180599)
--(axis cs:0.362472733803554,72.9910710695371)
--(axis cs:0.366500208623594,73.7985639210144)
--(axis cs:0.370527683443633,74.6060567724916)
--(axis cs:0.374555158263673,75.4135496239689)
--(axis cs:0.378582633083712,76.2210424754461)
--(axis cs:0.382610107903752,77.0285353269233)
--(axis cs:0.386637582723791,77.8360281784006)
--(axis cs:0.390665057543831,78.6435210298778)
--(axis cs:0.39469253236387,79.451013881355)
--(axis cs:0.398720007183909,80.2585067328323)
--(axis cs:0.398720007183909,81.4449154621937)
--(axis cs:0.398720007183909,81.4449154621937)
--(axis cs:0.39469253236387,80.6249709696849)
--(axis cs:0.390665057543831,79.8042173234289)
--(axis cs:0.386637582723791,78.9834636771729)
--(axis cs:0.382610107903752,78.1627960599012)
--(axis cs:0.378582633083712,77.3423086363951)
--(axis cs:0.374555158263673,76.521821212889)
--(axis cs:0.370527683443633,75.7013337893829)
--(axis cs:0.366500208623594,74.8808463658768)
--(axis cs:0.362472733803554,74.0603589423708)
--(axis cs:0.358445258983515,73.2398715188647)
--(axis cs:0.354417784163475,72.4193174262709)
--(axis cs:0.350390309343436,71.5985658295974)
--(axis cs:0.346362834523396,70.777814232924)
--(axis cs:0.342335359703357,69.9571951662761)
--(axis cs:0.338307884883317,69.1370709566735)
--(axis cs:0.334280410063278,68.316946747071)
--(axis cs:0.330252935243238,67.4965112130718)
--(axis cs:0.326225460423199,66.6760398764137)
--(axis cs:0.322197985603159,65.8555685397556)
--(axis cs:0.31817051078312,65.0350972030975)
--(axis cs:0.31414303596308,64.2146258664393)
--(axis cs:0.310115561143041,63.3941545297812)
--(axis cs:0.306088086323001,62.5736831931231)
--(axis cs:0.302060611502962,61.753211856465)
--(axis cs:0.298033136682922,60.9327405198069)
--(axis cs:0.294005661862883,60.1122691831488)
--(axis cs:0.289978187042843,59.2917978464907)
--(axis cs:0.285950712222804,58.4713265098326)
--(axis cs:0.281923237402764,57.6508551731744)
--(axis cs:0.277895762582725,56.8305101136358)
--(axis cs:0.273868287762685,56.0105923070057)
--(axis cs:0.269840812942646,55.1906745003756)
--(axis cs:0.265813338122606,54.3707566937455)
--(axis cs:0.261785863302567,53.5508388871154)
--(axis cs:0.257758388482527,52.7309210804853)
--(axis cs:0.253730913662488,51.9110032738552)
--(axis cs:0.249703438842448,51.0910854672251)
--(axis cs:0.245675964022409,50.2711676605949)
--(axis cs:0.241648489202369,49.4512498539648)
--(axis cs:0.23762101438233,48.6313175843244)
--(axis cs:0.23359353956229,47.8113840365322)
--(axis cs:0.229566064742251,46.99145048874)
--(axis cs:0.225538589922211,46.1713750623165)
--(axis cs:0.221511115102172,45.3506511404688)
--(axis cs:0.217483640282132,44.5300996837852)
--(axis cs:0.213456165462093,43.7105853163778)
--(axis cs:0.209428690642053,42.8910709489704)
--(axis cs:0.205401215822014,42.071556581563)
--(axis cs:0.201373741001974,41.2520422141556)
--(axis cs:0.197346266181935,40.4321415996679)
--(axis cs:0.193318791361896,39.6122361744035)
--(axis cs:0.189291316541856,38.7923183677734)
--(axis cs:0.185263841721817,37.9724005611433)
--(axis cs:0.181236366901777,37.1524827545132)
--(axis cs:0.177208892081738,36.3316015018279)
--(axis cs:0.173181417261698,35.5101177592465)
--(axis cs:0.169153942441659,34.6886340166651)
--(axis cs:0.165126467621619,33.8695169897705)
--(axis cs:0.16109899280158,33.050407448675)
--(axis cs:0.15707151798154,32.2312979075795)
--(axis cs:0.153044043161501,31.4117782371689)
--(axis cs:0.149016568341461,30.5916588645161)
--(axis cs:0.144989093521422,29.771434380196)
--(axis cs:0.140961618701382,28.9509630895222)
--(axis cs:0.136934143881343,28.1313160126229)
--(axis cs:0.132906669061303,27.3117583068156)
--(axis cs:0.128879194241264,26.4911404390863)
--(axis cs:0.124851719421224,25.6710304225614)
--(axis cs:0.120824244601185,24.8511483981784)
--(axis cs:0.116796769781145,24.0338989033239)
--(axis cs:0.112769294961106,23.2140763056339)
--(axis cs:0.108741820141066,22.3943796603834)
--(axis cs:0.104714345321027,21.5757793800206)
--(axis cs:0.100686870500987,20.7571790996578)
--(axis cs:0.0966593956809478,19.9381191992023)
--(axis cs:0.0926319208609083,19.1186307910486)
--(axis cs:0.0886044460408688,18.300319085995)
--(axis cs:0.0845769712208293,17.4819959036406)
--(axis cs:0.0805494964007898,16.6625581467634)
--(axis cs:0.0765220215807503,15.8411743605937)
--(axis cs:0.0724945467607108,15.0206421574968)
--(axis cs:0.0684670719406713,14.2017001203902)
--(axis cs:0.0644395971206318,13.3837401261447)
--(axis cs:0.0604121223005923,12.5663984936238)
--(axis cs:0.0563846474805529,11.7476956201533)
--(axis cs:0.0523571726605134,10.9307617206711)
--(axis cs:0.0483296978404739,10.1152407648026)
--(axis cs:0.0443022230204344,9.2981107027211)
--(axis cs:0.0402747482003949,8.47919181372603)
--(axis cs:0.0362472733803554,7.66490166705111)
--(axis cs:0.0322197985603159,6.85110476120215)
--(axis cs:0.0281923237402764,6.03684301491264)
--(axis cs:0.0241648489202369,5.22260600966483)
--(axis cs:0.0201373741001975,4.40986616461794)
--(axis cs:0.016109899280158,3.59734169395603)
--(axis cs:0.0120824244601185,2.78376874896218)
--(axis cs:0.00805494964007898,1.97282007960825)
--(axis cs:0.00402747482003949,1.16235609038745)
--(axis cs:0,0.352429555869386)
--cycle;

\addplot [only marks, mark=*, draw=color2, fill=color2, opacity=0.8, colormap={mymap}{[1pt]
 rgb(0pt)=(0.01060815,0.01808215,0.10018654);
  rgb(1pt)=(0.01428972,0.02048237,0.10374486);
  rgb(2pt)=(0.01831941,0.0229766,0.10738511);
  rgb(3pt)=(0.02275049,0.02554464,0.11108639);
  rgb(4pt)=(0.02759119,0.02818316,0.11483751);
  rgb(5pt)=(0.03285175,0.03088792,0.11863035);
  rgb(6pt)=(0.03853466,0.03365771,0.12245873);
  rgb(7pt)=(0.04447016,0.03648425,0.12631831);
  rgb(8pt)=(0.05032105,0.03936808,0.13020508);
  rgb(9pt)=(0.05611171,0.04224835,0.13411624);
  rgb(10pt)=(0.0618531,0.04504866,0.13804929);
  rgb(11pt)=(0.06755457,0.04778179,0.14200206);
  rgb(12pt)=(0.0732236,0.05045047,0.14597263);
  rgb(13pt)=(0.0788708,0.05305461,0.14995981);
  rgb(14pt)=(0.08450105,0.05559631,0.15396203);
  rgb(15pt)=(0.09011319,0.05808059,0.15797687);
  rgb(16pt)=(0.09572396,0.06050127,0.16200507);
  rgb(17pt)=(0.10132312,0.06286782,0.16604287);
  rgb(18pt)=(0.10692823,0.06517224,0.17009175);
  rgb(19pt)=(0.1125315,0.06742194,0.17414848);
  rgb(20pt)=(0.11813947,0.06961499,0.17821272);
  rgb(21pt)=(0.12375803,0.07174938,0.18228425);
  rgb(22pt)=(0.12938228,0.07383015,0.18636053);
  rgb(23pt)=(0.13501631,0.07585609,0.19044109);
  rgb(24pt)=(0.14066867,0.0778224,0.19452676);
  rgb(25pt)=(0.14633406,0.07973393,0.1986151);
  rgb(26pt)=(0.15201338,0.08159108,0.20270523);
  rgb(27pt)=(0.15770877,0.08339312,0.20679668);
  rgb(28pt)=(0.16342174,0.0851396,0.21088893);
  rgb(29pt)=(0.16915387,0.08682996,0.21498104);
  rgb(30pt)=(0.17489524,0.08848235,0.2190294);
  rgb(31pt)=(0.18065495,0.09009031,0.22303512);
  rgb(32pt)=(0.18643324,0.09165431,0.22699705);
  rgb(33pt)=(0.19223028,0.09317479,0.23091409);
  rgb(34pt)=(0.19804623,0.09465217,0.23478512);
  rgb(35pt)=(0.20388117,0.09608689,0.23860907);
  rgb(36pt)=(0.20973515,0.09747934,0.24238489);
  rgb(37pt)=(0.21560818,0.09882993,0.24611154);
  rgb(38pt)=(0.22150014,0.10013944,0.2497868);
  rgb(39pt)=(0.22741085,0.10140876,0.25340813);
  rgb(40pt)=(0.23334047,0.10263737,0.25697736);
  rgb(41pt)=(0.23928891,0.10382562,0.2604936);
  rgb(42pt)=(0.24525608,0.10497384,0.26395596);
  rgb(43pt)=(0.25124182,0.10608236,0.26736359);
  rgb(44pt)=(0.25724602,0.10715148,0.27071569);
  rgb(45pt)=(0.26326851,0.1081815,0.27401148);
  rgb(46pt)=(0.26930915,0.1091727,0.2772502);
  rgb(47pt)=(0.27536766,0.11012568,0.28043021);
  rgb(48pt)=(0.28144375,0.11104133,0.2835489);
  rgb(49pt)=(0.2875374,0.11191896,0.28660853);
  rgb(50pt)=(0.29364846,0.11275876,0.2896085);
  rgb(51pt)=(0.29977678,0.11356089,0.29254823);
  rgb(52pt)=(0.30592213,0.11432553,0.29542718);
  rgb(53pt)=(0.31208435,0.11505284,0.29824485);
  rgb(54pt)=(0.31826327,0.1157429,0.30100076);
  rgb(55pt)=(0.32445869,0.11639585,0.30369448);
  rgb(56pt)=(0.33067031,0.11701189,0.30632563);
  rgb(57pt)=(0.33689808,0.11759095,0.3088938);
  rgb(58pt)=(0.34314168,0.11813362,0.31139721);
  rgb(59pt)=(0.34940101,0.11863987,0.3138355);
  rgb(60pt)=(0.355676,0.11910909,0.31620996);
  rgb(61pt)=(0.36196644,0.1195413,0.31852037);
  rgb(62pt)=(0.36827206,0.11993653,0.32076656);
  rgb(63pt)=(0.37459292,0.12029443,0.32294825);
  rgb(64pt)=(0.38092887,0.12061482,0.32506528);
  rgb(65pt)=(0.38727975,0.12089756,0.3271175);
  rgb(66pt)=(0.39364518,0.12114272,0.32910494);
  rgb(67pt)=(0.40002537,0.12134964,0.33102734);
  rgb(68pt)=(0.40642019,0.12151801,0.33288464);
  rgb(69pt)=(0.41282936,0.12164769,0.33467689);
  rgb(70pt)=(0.41925278,0.12173833,0.33640407);
  rgb(71pt)=(0.42569057,0.12178916,0.33806605);
  rgb(72pt)=(0.43214263,0.12179973,0.33966284);
  rgb(73pt)=(0.43860848,0.12177004,0.34119475);
  rgb(74pt)=(0.44508855,0.12169883,0.34266151);
  rgb(75pt)=(0.45158266,0.12158557,0.34406324);
  rgb(76pt)=(0.45809049,0.12142996,0.34540024);
  rgb(77pt)=(0.46461238,0.12123063,0.34667231);
  rgb(78pt)=(0.47114798,0.12098721,0.34787978);
  rgb(79pt)=(0.47769736,0.12069864,0.34902273);
  rgb(80pt)=(0.48426077,0.12036349,0.35010104);
  rgb(81pt)=(0.49083761,0.11998161,0.35111537);
  rgb(82pt)=(0.49742847,0.11955087,0.35206533);
  rgb(83pt)=(0.50403286,0.11907081,0.35295152);
  rgb(84pt)=(0.51065109,0.11853959,0.35377385);
  rgb(85pt)=(0.51728314,0.1179558,0.35453252);
  rgb(86pt)=(0.52392883,0.11731817,0.35522789);
  rgb(87pt)=(0.53058853,0.11662445,0.35585982);
  rgb(88pt)=(0.53726173,0.11587369,0.35642903);
  rgb(89pt)=(0.54394898,0.11506307,0.35693521);
  rgb(90pt)=(0.5506426,0.11420757,0.35737863);
  rgb(91pt)=(0.55734473,0.11330456,0.35775059);
  rgb(92pt)=(0.56405586,0.11235265,0.35804813);
  rgb(93pt)=(0.57077365,0.11135597,0.35827146);
  rgb(94pt)=(0.5774991,0.11031233,0.35841679);
  rgb(95pt)=(0.58422945,0.10922707,0.35848469);
  rgb(96pt)=(0.59096382,0.10810205,0.35847347);
  rgb(97pt)=(0.59770215,0.10693774,0.35838029);
  rgb(98pt)=(0.60444226,0.10573912,0.35820487);
  rgb(99pt)=(0.61118304,0.10450943,0.35794557);
  rgb(100pt)=(0.61792306,0.10325288,0.35760108);
  rgb(101pt)=(0.62466162,0.10197244,0.35716891);
  rgb(102pt)=(0.63139686,0.10067417,0.35664819);
  rgb(103pt)=(0.63812122,0.09938212,0.35603757);
  rgb(104pt)=(0.64483795,0.0980891,0.35533555);
  rgb(105pt)=(0.65154562,0.09680192,0.35454107);
  rgb(106pt)=(0.65824241,0.09552918,0.3536529);
  rgb(107pt)=(0.66492652,0.09428017,0.3526697);
  rgb(108pt)=(0.67159578,0.09306598,0.35159077);
  rgb(109pt)=(0.67824099,0.09192342,0.3504148);
  rgb(110pt)=(0.684863,0.09085633,0.34914061);
  rgb(111pt)=(0.69146268,0.0898675,0.34776864);
  rgb(112pt)=(0.69803757,0.08897226,0.3462986);
  rgb(113pt)=(0.70457834,0.0882129,0.34473046);
  rgb(114pt)=(0.71108138,0.08761223,0.3430635);
  rgb(115pt)=(0.7175507,0.08716212,0.34129974);
  rgb(116pt)=(0.72398193,0.08688725,0.33943958);
  rgb(117pt)=(0.73035829,0.0868623,0.33748452);
  rgb(118pt)=(0.73669146,0.08704683,0.33543669);
  rgb(119pt)=(0.74297501,0.08747196,0.33329799);
  rgb(120pt)=(0.74919318,0.08820542,0.33107204);
  rgb(121pt)=(0.75535825,0.08919792,0.32876184);
  rgb(122pt)=(0.76145589,0.09050716,0.32637117);
  rgb(123pt)=(0.76748424,0.09213602,0.32390525);
  rgb(124pt)=(0.77344838,0.09405684,0.32136808);
  rgb(125pt)=(0.77932641,0.09634794,0.31876642);
  rgb(126pt)=(0.78513609,0.09892473,0.31610488);
  rgb(127pt)=(0.79085854,0.10184672,0.313391);
  rgb(128pt)=(0.7965014,0.10506637,0.31063031);
  rgb(129pt)=(0.80205987,0.10858333,0.30783);
  rgb(130pt)=(0.80752799,0.11239964,0.30499738);
  rgb(131pt)=(0.81291606,0.11645784,0.30213802);
  rgb(132pt)=(0.81820481,0.12080606,0.29926105);
  rgb(133pt)=(0.82341472,0.12535343,0.2963705);
  rgb(134pt)=(0.82852822,0.13014118,0.29347474);
  rgb(135pt)=(0.83355779,0.13511035,0.29057852);
  rgb(136pt)=(0.83850183,0.14025098,0.2876878);
  rgb(137pt)=(0.84335441,0.14556683,0.28480819);
  rgb(138pt)=(0.84813096,0.15099892,0.281943);
  rgb(139pt)=(0.85281737,0.15657772,0.27909826);
  rgb(140pt)=(0.85742602,0.1622583,0.27627462);
  rgb(141pt)=(0.86196552,0.16801239,0.27346473);
  rgb(142pt)=(0.86641628,0.17387796,0.27070818);
  rgb(143pt)=(0.87079129,0.17982114,0.26797378);
  rgb(144pt)=(0.87507281,0.18587368,0.26529697);
  rgb(145pt)=(0.87925878,0.19203259,0.26268136);
  rgb(146pt)=(0.8833417,0.19830556,0.26014181);
  rgb(147pt)=(0.88731387,0.20469941,0.25769539);
  rgb(148pt)=(0.89116859,0.21121788,0.2553592);
  rgb(149pt)=(0.89490337,0.21785614,0.25314362);
  rgb(150pt)=(0.8985026,0.22463251,0.25108745);
  rgb(151pt)=(0.90197527,0.23152063,0.24918223);
  rgb(152pt)=(0.90530097,0.23854541,0.24748098);
  rgb(153pt)=(0.90848638,0.24568473,0.24598324);
  rgb(154pt)=(0.911533,0.25292623,0.24470258);
  rgb(155pt)=(0.9144225,0.26028902,0.24369359);
  rgb(156pt)=(0.91717106,0.26773821,0.24294137);
  rgb(157pt)=(0.91978131,0.27526191,0.24245973);
  rgb(158pt)=(0.92223947,0.28287251,0.24229568);
  rgb(159pt)=(0.92456587,0.29053388,0.24242622);
  rgb(160pt)=(0.92676657,0.29823282,0.24285536);
  rgb(161pt)=(0.92882964,0.30598085,0.24362274);
  rgb(162pt)=(0.93078135,0.31373977,0.24468803);
  rgb(163pt)=(0.93262051,0.3215093,0.24606461);
  rgb(164pt)=(0.93435067,0.32928362,0.24775328);
  rgb(165pt)=(0.93599076,0.33703942,0.24972157);
  rgb(166pt)=(0.93752831,0.34479177,0.25199928);
  rgb(167pt)=(0.93899289,0.35250734,0.25452808);
  rgb(168pt)=(0.94036561,0.36020899,0.25734661);
  rgb(169pt)=(0.94167588,0.36786594,0.2603949);
  rgb(170pt)=(0.94291042,0.37549479,0.26369821);
  rgb(171pt)=(0.94408513,0.3830811,0.26722004);
  rgb(172pt)=(0.94520419,0.39062329,0.27094924);
  rgb(173pt)=(0.94625977,0.39813168,0.27489742);
  rgb(174pt)=(0.94727016,0.4055909,0.27902322);
  rgb(175pt)=(0.94823505,0.41300424,0.28332283);
  rgb(176pt)=(0.94914549,0.42038251,0.28780969);
  rgb(177pt)=(0.95001704,0.42771398,0.29244728);
  rgb(178pt)=(0.95085121,0.43500005,0.29722817);
  rgb(179pt)=(0.95165009,0.44224144,0.30214494);
  rgb(180pt)=(0.9524044,0.44944853,0.3072105);
  rgb(181pt)=(0.95312556,0.45661389,0.31239776);
  rgb(182pt)=(0.95381595,0.46373781,0.31769923);
  rgb(183pt)=(0.95447591,0.47082238,0.32310953);
  rgb(184pt)=(0.95510255,0.47787236,0.32862553);
  rgb(185pt)=(0.95569679,0.48489115,0.33421404);
  rgb(186pt)=(0.95626788,0.49187351,0.33985601);
  rgb(187pt)=(0.95681685,0.49882008,0.34555431);
  rgb(188pt)=(0.9573439,0.50573243,0.35130912);
  rgb(189pt)=(0.95784842,0.51261283,0.35711942);
  rgb(190pt)=(0.95833051,0.51946267,0.36298589);
  rgb(191pt)=(0.95879054,0.52628305,0.36890904);
  rgb(192pt)=(0.95922872,0.53307513,0.3748895);
  rgb(193pt)=(0.95964538,0.53983991,0.38092784);
  rgb(194pt)=(0.96004345,0.54657593,0.3870292);
  rgb(195pt)=(0.96042097,0.55328624,0.39319057);
  rgb(196pt)=(0.96077819,0.55997184,0.39941173);
  rgb(197pt)=(0.9611152,0.5666337,0.40569343);
  rgb(198pt)=(0.96143273,0.57327231,0.41203603);
  rgb(199pt)=(0.96173392,0.57988594,0.41844491);
  rgb(200pt)=(0.96201757,0.58647675,0.42491751);
  rgb(201pt)=(0.96228344,0.59304598,0.43145271);
  rgb(202pt)=(0.96253168,0.5995944,0.43805131);
  rgb(203pt)=(0.96276513,0.60612062,0.44471698);
  rgb(204pt)=(0.96298491,0.6126247,0.45145074);
  rgb(205pt)=(0.96318967,0.61910879,0.45824902);
  rgb(206pt)=(0.96337949,0.6255736,0.46511271);
  rgb(207pt)=(0.96355923,0.63201624,0.47204746);
  rgb(208pt)=(0.96372785,0.63843852,0.47905028);
  rgb(209pt)=(0.96388426,0.64484214,0.4861196);
  rgb(210pt)=(0.96403203,0.65122535,0.4932578);
  rgb(211pt)=(0.96417332,0.65758729,0.50046894);
  rgb(212pt)=(0.9643063,0.66393045,0.5077467);
  rgb(213pt)=(0.96443322,0.67025402,0.51509334);
  rgb(214pt)=(0.96455845,0.67655564,0.52251447);
  rgb(215pt)=(0.96467922,0.68283846,0.53000231);
  rgb(216pt)=(0.96479861,0.68910113,0.53756026);
  rgb(217pt)=(0.96492035,0.69534192,0.5451917);
  rgb(218pt)=(0.96504223,0.7015636,0.5528892);
  rgb(219pt)=(0.96516917,0.70776351,0.5606593);
  rgb(220pt)=(0.96530224,0.71394212,0.56849894);
  rgb(221pt)=(0.96544032,0.72010124,0.57640375);
  rgb(222pt)=(0.96559206,0.72623592,0.58438387);
  rgb(223pt)=(0.96575293,0.73235058,0.59242739);
  rgb(224pt)=(0.96592829,0.73844258,0.60053991);
  rgb(225pt)=(0.96612013,0.74451182,0.60871954);
  rgb(226pt)=(0.96632832,0.75055966,0.61696136);
  rgb(227pt)=(0.96656022,0.75658231,0.62527295);
  rgb(228pt)=(0.96681185,0.76258381,0.63364277);
  rgb(229pt)=(0.96709183,0.76855969,0.64207921);
  rgb(230pt)=(0.96739773,0.77451297,0.65057302);
  rgb(231pt)=(0.96773482,0.78044149,0.65912731);
  rgb(232pt)=(0.96810471,0.78634563,0.66773889);
  rgb(233pt)=(0.96850919,0.79222565,0.6764046);
  rgb(234pt)=(0.96893132,0.79809112,0.68512266);
  rgb(235pt)=(0.96935926,0.80395415,0.69383201);
  rgb(236pt)=(0.9698028,0.80981139,0.70252255);
  rgb(237pt)=(0.97025511,0.81566605,0.71120296);
  rgb(238pt)=(0.97071849,0.82151775,0.71987163);
  rgb(239pt)=(0.97120159,0.82736371,0.72851999);
  rgb(240pt)=(0.97169389,0.83320847,0.73716071);
  rgb(241pt)=(0.97220061,0.83905052,0.74578903);
  rgb(242pt)=(0.97272597,0.84488881,0.75440141);
  rgb(243pt)=(0.97327085,0.85072354,0.76299805);
  rgb(244pt)=(0.97383206,0.85655639,0.77158353);
  rgb(245pt)=(0.97441222,0.86238689,0.78015619);
  rgb(246pt)=(0.97501782,0.86821321,0.78871034);
  rgb(247pt)=(0.97564391,0.87403763,0.79725261);
  rgb(248pt)=(0.97628674,0.87986189,0.8057883);
  rgb(249pt)=(0.97696114,0.88568129,0.81430324);
  rgb(250pt)=(0.97765722,0.89149971,0.82280948);
  rgb(251pt)=(0.97837585,0.89731727,0.83130786);
  rgb(252pt)=(0.97912374,0.90313207,0.83979337);
  rgb(253pt)=(0.979891,0.90894778,0.84827858);
  rgb(254pt)=(0.98067764,0.91476465,0.85676611);
  rgb(255pt)=(0.98137749,0.92061729,0.86536915)
}, forget plot]
table{%
x                      y
0.0345544051204833 14.6466287073263
0.0942207266566242 38.3017620886935
0.0942520707831301 38.6542651393545
0.000891283885541633 0.334004864704989
0.094091961596381 38.6486709313777
0.0940673945783083 38.0119845466612
0.000909826807229338 0.339197009844745
0.0939576430722853 38.4639198492757
0.0942607304216853 38.453852382344
0.000891189759034825 0.33424387583908
0.00637763554216809 2.64856468901685
0.0495232492469887 20.1449942135653
0.0945329442771086 36.6120529944397
0.000408414909635205 0.150221282788728
0.0944004141566315 36.7402005361589
0.0941141754518085 36.1302314299513
0.000408979668676023 0.150639455997434
0.0943679405120503 36.7378999665775
0.0946185993975898 36.2509416991651
0.000407944277107107 0.149811594732658
0.0483744352409642 18.7431666024728
0.0840873493975886 32.1150278327864
0.00531955948795292 2.15754649218734
0.000199359939763749 0.0737074866046682
0.0843697289156602 32.3018807254229
0.0843669992469891 31.9235123826884
0.00020265436747124 0.0741904337931172
0.0843685993975891 32.2034736428498
0.0843375376506017 31.8266700759668
0.000201713102410048 0.0738300794529392
0.000110786897593488 0.0453168710914325
0 0
1.85429216903749e-05 0.00750486514943408
0.00740266047297214 3.2616855820542
0.000441195101352309 0.174268327419572
0.00817440878378528 3.39536163544203
0.000184966216216859 0.0712452070848063
5.37373310811126e-05 0.0207072098397969
0.00307654138513389 1.21402174692507
0.000449641047297809 0.176905113325386
2.94552364872483e-05 0.0114623526219455
0 0
0.0345547321428619 14.682658937264
0.0941474107142862 38.5486568608879
0.0942545535714222 39.0539732411991
0.00089107142857342 0.318894563944962
0.0941116071428553 38.9918938802566
0.0940650892857111 38.3725734902898
0.000910000000000904 0.324293427845119
0.0939577678571415 38.6287830453424
0.0942660714285751 38.744758779291
0.000891071428572323 0.319117127019549
0.00637741071428126 2.67104592542687
0.0495281249999996 20.3336467931208
0.0945050892857152 36.9297369119869
0.000408839285713713 0.143493633875487
0.0944709821428632 37.0237562783353
0.0940656249999977 36.4260917220216
0.000409732142859016 0.14369706755691
0.0944459821428559 37.059991807974
0.09436705357143 36.4919515038451
0.000408392857142762 0.14306860667984
0.0482900000000007 18.8556157949573
0.0840258035714262 32.2504120046284
0.00531249999999703 2.18111073258467
0.000200624999996403 0.0711319076470727
0.0843034821428541 32.513104116555
0.0842829464285721 32.1808657146178
0.000202589285714702 0.0710616053247173
0.0843299107142889 32.3813986725642
0.0843800000000017 32.0457496747009
0.000199999999997108 0.0700456491268497
0.000112678571423897 0.0446602034808819
0 0
2.2321428569165e-05 0.00896786289898653
0.00740118534482778 3.26575116654481
0.000442456896552379 0.177020218448801
0.0081774784482763 3.39411822700209
0.000181681034482021 0.0711345561042198
5.37715517255983e-05 0.0206921702255069
0.00275894396551872 1.04143631686344
0.000402047413793544 0.154136885580816
2.54310344820838e-05 0.00971062043497612
0 0
8.31755050489509e-05 0.0306691541776951
0.00770849116161677 3.43673733742714
0.000471117424239645 0.187364095752419
0.00703456439394098 3.47032766849805
0.000191130050503025 0.0777315943019594
4.41919191973337e-06 0.00174113605344087
0.00193813131313066 0.992588908297426
0.000292297979798353 0.148017006289286
1.95707070713029e-05 0.00957188670401415
4.73484848435972e-06 0.00222843161961471
0 0
0.000261363636364282 0.0899920413628227
0.0327348915289295 15.4338461699705
0.0711465650826477 37.2012306399557
0.0712847365702487 37.3144042630585
0.0073325154958695 3.01944412695839
0.0712649793388499 37.2956880392599
0.0712580061983465 37.1861221899727
0.00721603822314289 2.96711533876633
0.0712552944214909 37.3115341888074
0.0712702737603292 37.1538411060103
0.00720415805784592 2.9656593673653
0.00633961776859425 3.11542379582585
0.0356416580578507 18.6653638305067
0.0571249999999996 30.8615876037876
0.00398889462809941 1.64713033347271
0.0570792871900849 30.9516317428481
0.0571849173553694 30.7336730795736
0.0037481921487569 1.54870298083815
0.0571026601239698 30.9726134409804
0.0570945247933869 30.7463239778351
0.00374483471074374 1.54873250221373
0.0292970041322312 15.7012779133331
0.0504154183884316 27.0532669906798
0.00454700413222814 2.35609805534876
0.00201601239669386 0.844401616408655
0.0503509814049612 27.0958984959582
0.0506217716942158 27.0981262858078
0.00190934917355023 0.790589361483096
0.0503538223140523 26.7173730163989
0.0506160898760269 26.8277095017145
0.00188920454545253 0.784374564890552
9.31043388433867e-05 0.0379438559423498
0 0
1.071797520558e-05 0.00429761821732355
2.05320247921689e-05 0.00888624170756928
0.000261686991870627 0.0918761709446713
0.0112765497967495 4.64025805077837
0.0258249491869914 11.1588843117787
0.0258892276422758 11.216662568636
0.00726321138211443 2.95782915014041
0.0259782774390258 11.2414626703532
0.0259471544715431 11.1719944638881
0.00729776422764367 2.95592032891568
0.0259010416666659 11.2177541404434
0.0259659552845548 11.2151046420165
0.00730449695122319 2.96727970611345
0.00310645325203147 1.3186221781411
0.0118828760162571 5.23599804629819
0.0212031249999967 9.36579642094419
0.00385378556910297 1.56709050908855
0.0211261432926806 9.38659116226167
0.0212346290650368 9.35269701026997
0.0036561229674773 1.48892894220162
0.021299542682925 9.4450327809092
0.0211765752032566 9.30880890273008
0.00363986280487783 1.48735780974013
0.0107920477642299 4.74558322124146
0.0216459603658514 9.38826925698753
0.00200927337398449 0.869785780747832
0.0018799542682923 0.76695531265667
0.0215993394308928 9.41261926705771
0.0216297002032507 9.37783782832121
0.00180284552844815 0.734945992693153
0.0215840955284557 9.07207732915502
0.0216091209349569 9.10518531014364
0.00176702235772533 0.719550470023246
9.34959349603159e-05 0.0367902553943059
0 0
0 0
2.64227642259199e-05 0.00985901535086033
8.30592105258242e-05 0.0303897355964084
0.0039403782894735 1.56261378596064
0.000503700657896032 0.184178269611827
0.0024545641447372 1.01594364695148
0.000175986842105683 0.062732492542992
8.84046052699492e-06 0.0030067036106966
0.000622944078947737 0.245556832879634
0.000109786184211424 0.0440397684536773
4.52302631582276e-06 0.00184056574587926
6.78453947465737e-06 0.00265292333691739
0 0
};
\path [draw=white, fill=color2, opacity=0.15, line width=0.32pt]
(axis cs:0,0.524540301772934)
--(axis cs:0,0.265944261685469)
--(axis cs:0.000955743428258483,0.662206767781832)
--(axis cs:0.00191148685651697,1.06168952697446)
--(axis cs:0.00286723028477545,1.45691920426994)
--(axis cs:0.00382297371303393,1.85237079231268)
--(axis cs:0.00477871714129241,2.24590450064494)
--(axis cs:0.0057344605695509,2.63808719783531)
--(axis cs:0.00669020399780938,3.02900857672025)
--(axis cs:0.00764594742606786,3.42014620377949)
--(axis cs:0.00860169085432634,3.80977661763689)
--(axis cs:0.00955743428258483,4.19759422217513)
--(axis cs:0.0105131777108433,4.58592100805946)
--(axis cs:0.0114689211391018,4.97641317690253)
--(axis cs:0.0124246645673603,5.36647990377813)
--(axis cs:0.0133804079956188,5.75677158642761)
--(axis cs:0.0143361514238772,6.14710470117666)
--(axis cs:0.0152918948521357,6.53690719199425)
--(axis cs:0.0162476382803942,6.92416583837889)
--(axis cs:0.0172033817086527,7.31369959023949)
--(axis cs:0.0181591251369112,7.70207222120689)
--(axis cs:0.0191148685651697,8.08981854405242)
--(axis cs:0.0200706119934281,8.47858256190671)
--(axis cs:0.0210263554216866,8.86719011410911)
--(axis cs:0.0219820988499451,9.25455092862685)
--(axis cs:0.0229378422782036,9.64238652343919)
--(axis cs:0.0238935857064621,10.0305659430093)
--(axis cs:0.0248493291347206,10.4187747827104)
--(axis cs:0.025805072562979,10.8077842776941)
--(axis cs:0.0267608159912375,11.1971425478637)
--(axis cs:0.027716559419496,11.5836119292598)
--(axis cs:0.0286723028477545,11.9729561925001)
--(axis cs:0.029628046276013,12.3625876020218)
--(axis cs:0.0305837897042714,12.7509783915196)
--(axis cs:0.0315395331325299,13.1391801550683)
--(axis cs:0.0324952765607884,13.5269943288449)
--(axis cs:0.0334510199890469,13.9154864214241)
--(axis cs:0.0344067634173054,14.3019671719305)
--(axis cs:0.0353625068455639,14.6887306424534)
--(axis cs:0.0363182502738223,15.0768555805007)
--(axis cs:0.0372739937020808,15.464980518548)
--(axis cs:0.0382297371303393,15.8531054565953)
--(axis cs:0.0391854805585978,16.2412303946426)
--(axis cs:0.0401412239868563,16.6284387818269)
--(axis cs:0.0410969674151148,17.0152212416321)
--(axis cs:0.0420527108433732,17.4020037014372)
--(axis cs:0.0430084542716317,17.7887861612424)
--(axis cs:0.0439641976998902,18.1755869374009)
--(axis cs:0.0449199411281487,18.5624418248238)
--(axis cs:0.0458756845564072,18.9492967122467)
--(axis cs:0.0468314279846656,19.3361515996696)
--(axis cs:0.0477871714129241,19.7230064870925)
--(axis cs:0.0487429148411826,20.1098613745154)
--(axis cs:0.0496986582694411,20.4967162619383)
--(axis cs:0.0506544016976996,20.8855158967616)
--(axis cs:0.0516101451259581,21.2743922570064)
--(axis cs:0.0525658885542166,21.6624535819017)
--(axis cs:0.053521631982475,22.0493112906441)
--(axis cs:0.0544773754107335,22.4361798854993)
--(axis cs:0.055433118838992,22.8232065073716)
--(axis cs:0.0563888622672505,23.211996854006)
--(axis cs:0.057344605695509,23.6007872006404)
--(axis cs:0.0583003491237674,23.9888891145842)
--(axis cs:0.0592560925520259,24.3761133535642)
--(axis cs:0.0602118359802844,24.7633375925442)
--(axis cs:0.0611675794085429,25.1501236261603)
--(axis cs:0.0621233228368014,25.5361586592272)
--(axis cs:0.0630790662650599,25.9221967229252)
--(axis cs:0.0640348096933183,26.3082577665515)
--(axis cs:0.0649905531215768,26.6943188101778)
--(axis cs:0.0659462965498353,27.0812618505109)
--(axis cs:0.0669020399780938,27.4690742081142)
--(axis cs:0.0678577834063523,27.8568865657175)
--(axis cs:0.0688135268346108,28.2447013014031)
--(axis cs:0.0697692702628692,28.632533735657)
--(axis cs:0.0707250136911277,29.0203661699109)
--(axis cs:0.0716807571193862,29.4081986041648)
--(axis cs:0.0726365005476447,29.7957120609498)
--(axis cs:0.0735922439759032,30.1812874254898)
--(axis cs:0.0745479874041617,30.5668627900299)
--(axis cs:0.0755037308324201,30.9524617857485)
--(axis cs:0.0764594742606786,31.3380643265898)
--(axis cs:0.0774152176889371,31.723666867431)
--(axis cs:0.0783709611171956,32.110848920886)
--(axis cs:0.0793267045454541,32.4987477890814)
--(axis cs:0.0802824479737125,32.8866466572768)
--(axis cs:0.081238191401971,33.2745455254722)
--(axis cs:0.0821939348302295,33.6624443936676)
--(axis cs:0.083149678258488,34.0503432618629)
--(axis cs:0.0841054216867465,34.4382421300583)
--(axis cs:0.085061165115005,34.8261126631497)
--(axis cs:0.0860169085432634,35.2122747861062)
--(axis cs:0.0869726519715219,35.5984369090628)
--(axis cs:0.0879283953997804,35.9851332921224)
--(axis cs:0.0888841388280389,36.3712599583637)
--(axis cs:0.0898398822562974,36.7573866246051)
--(axis cs:0.0907956256845559,37.1435132908464)
--(axis cs:0.0917513691128143,37.5297064806017)
--(axis cs:0.0927071125410728,37.917418200742)
--(axis cs:0.0936628559693313,38.3051299208823)
--(axis cs:0.0946185993975898,38.6928416410226)
--(axis cs:0.0946185993975898,40.9068818154914)
--(axis cs:0.0946185993975898,40.9068818154914)
--(axis cs:0.0936628559693313,40.4972450230852)
--(axis cs:0.0927071125410728,40.087608230679)
--(axis cs:0.0917513691128143,39.6779714382727)
--(axis cs:0.0907956256845559,39.2683346458665)
--(axis cs:0.0898398822562974,38.8586978534602)
--(axis cs:0.0888841388280389,38.4496426291217)
--(axis cs:0.0879283953997804,38.0412174624848)
--(axis cs:0.0869726519715219,37.6327922958479)
--(axis cs:0.0860169085432634,37.224367129211)
--(axis cs:0.085061165115005,36.8159419625741)
--(axis cs:0.0841054216867465,36.4075167959372)
--(axis cs:0.083149678258488,35.9990916293003)
--(axis cs:0.0821939348302295,35.5906664626634)
--(axis cs:0.081238191401971,35.1822412960265)
--(axis cs:0.0802824479737125,34.7738161293896)
--(axis cs:0.0793267045454541,34.3653909627527)
--(axis cs:0.0783709611171956,33.9569657961157)
--(axis cs:0.0774152176889371,33.5485406294788)
--(axis cs:0.0764594742606786,33.1401154628419)
--(axis cs:0.0755037308324201,32.731690296205)
--(axis cs:0.0745479874041617,32.3232332095528)
--(axis cs:0.0735922439759032,31.9147723741806)
--(axis cs:0.0726365005476447,31.5063115388084)
--(axis cs:0.0716807571193862,31.0978507034361)
--(axis cs:0.0707250136911277,30.6893898680639)
--(axis cs:0.0697692702628692,30.2809290326916)
--(axis cs:0.0688135268346108,29.8724681973194)
--(axis cs:0.0678577834063523,29.4619703623971)
--(axis cs:0.0669020399780938,29.0511075734091)
--(axis cs:0.0659462965498353,28.6402447844211)
--(axis cs:0.0649905531215768,28.2293819954331)
--(axis cs:0.0640348096933183,27.8185192064451)
--(axis cs:0.0630790662650599,27.4076564174571)
--(axis cs:0.0621233228368014,26.9966943108349)
--(axis cs:0.0611675794085429,26.5857243099613)
--(axis cs:0.0602118359802844,26.1747543090876)
--(axis cs:0.0592560925520259,25.7637843082139)
--(axis cs:0.0583003491237674,25.3528143073403)
--(axis cs:0.057344605695509,24.9418443064666)
--(axis cs:0.0563888622672505,24.530874305593)
--(axis cs:0.055433118838992,24.1199043047193)
--(axis cs:0.0544773754107335,23.7082321706763)
--(axis cs:0.053521631982475,23.2980401742405)
--(axis cs:0.0525658885542166,22.8871596451602)
--(axis cs:0.0516101451259581,22.4762791160798)
--(axis cs:0.0506544016976996,22.0653985869994)
--(axis cs:0.0496986582694411,21.6545730837221)
--(axis cs:0.0487429148411826,21.2460958896436)
--(axis cs:0.0477871714129241,20.8376186955651)
--(axis cs:0.0468314279846656,20.4291146825736)
--(axis cs:0.0458756845564072,20.0205761910029)
--(axis cs:0.0449199411281487,19.6106571492619)
--(axis cs:0.0439641976998902,19.2020325050063)
--(axis cs:0.0430084542716317,18.7951689008529)
--(axis cs:0.0420527108433732,18.3867555310939)
--(axis cs:0.0410969674151148,17.9782783370154)
--(axis cs:0.0401412239868563,17.5698011429369)
--(axis cs:0.0391854805585978,17.1613239488583)
--(axis cs:0.0382297371303393,16.7528467547798)
--(axis cs:0.0372739937020808,16.3437556912533)
--(axis cs:0.0363182502738223,15.9346646162531)
--(axis cs:0.0353625068455639,15.5255735412529)
--(axis cs:0.0344067634173054,15.1165713928833)
--(axis cs:0.0334510199890469,14.7073599193561)
--(axis cs:0.0324952765607884,14.2961638960052)
--(axis cs:0.0315395331325299,13.8839142769974)
--(axis cs:0.0305837897042714,13.4744397276086)
--(axis cs:0.029628046276013,13.0658035116374)
--(axis cs:0.0286723028477545,12.6571291650915)
--(axis cs:0.027716559419496,12.2489364476891)
--(axis cs:0.0267608159912375,11.8398948637237)
--(axis cs:0.025805072562979,11.4312348856943)
--(axis cs:0.0248493291347206,11.02245061304)
--(axis cs:0.0238935857064621,10.6139718629533)
--(axis cs:0.0229378422782036,10.2053499998389)
--(axis cs:0.0219820988499451,9.79671378386768)
--(axis cs:0.0210263554216866,9.38824928803394)
--(axis cs:0.0200706119934281,8.97982495917122)
--(axis cs:0.0191148685651697,8.57516087112428)
--(axis cs:0.0181591251369112,8.17118951968735)
--(axis cs:0.0172033817086527,7.76671134054621)
--(axis cs:0.0162476382803942,7.35749305181808)
--(axis cs:0.0152918948521357,6.95083223586498)
--(axis cs:0.0143361514238772,6.54570236572782)
--(axis cs:0.0133804079956188,6.1410825704506)
--(axis cs:0.0124246645673603,5.73717488911393)
--(axis cs:0.0114689211391018,5.33290829613922)
--(axis cs:0.0105131777108433,4.92958452873021)
--(axis cs:0.00955743428258483,4.52580675743651)
--(axis cs:0.00860169085432634,4.12155652209292)
--(axis cs:0.00764594742606786,3.71750706746031)
--(axis cs:0.00669020399780938,3.31490595351206)
--(axis cs:0.0057344605695509,2.91519142218921)
--(axis cs:0.00477871714129241,2.5136979819074)
--(axis cs:0.00382297371303393,2.11850280533961)
--(axis cs:0.00286723028477545,1.72206106791409)
--(axis cs:0.00191148685651697,1.32269760365977)
--(axis cs:0.000955743428258483,0.924395727007954)
--(axis cs:0,0.524540301772934)
--cycle;

\addplot [line width=0.72pt, color0]
table {%
1.14062500066936e-05 -0.0342548892703915
0.0074729419191985 0.307363104204953
0.0149344775883903 0.648981097680297
0.0223960132575821 0.990599091155641
0.0298575489267739 1.33221708463099
0.0373190845959657 1.67383507810633
0.0447806202651575 2.01545307158167
0.0522421559343494 2.35707106505702
0.0597036916035412 2.69868905853236
0.067165227272733 3.04030705200771
0.0746267629419248 3.38192504548305
0.0820882986111166 3.72354303895839
0.0895498342803084 4.06516103243374
0.0970113699495002 4.40677902590908
0.104472905618692 4.74839701938443
0.111934441287884 5.09001501285977
0.119395976957076 5.43163300633512
0.126857512626267 5.77325099981046
0.134319048295459 6.1148689932858
0.141780583964651 6.45648698676115
0.149242119633843 6.79810498023649
0.156703655303035 7.13972297371184
0.164165190972227 7.48134096718718
0.171626726641418 7.82295896066253
0.17908826231061 8.16457695413787
0.186549797979802 8.50619494761321
0.194011333648994 8.84781294108856
0.201472869318186 9.1894309345639
0.208934404987377 9.53104892803925
0.216395940656569 9.87266692151459
0.223857476325761 10.2142849149899
0.231319011994953 10.5559029084653
0.238780547664145 10.8975209019406
0.246242083333336 11.239138895416
0.253703619002528 11.5807568888913
0.26116515467172 11.9223748823667
0.268626690340912 12.263992875842
0.276088226010104 12.6056108693173
0.283549761679295 12.9472288627927
0.291011297348487 13.288846856268
0.298472833017679 13.6304648497434
0.305934368686871 13.9720828432187
0.313395904356063 14.3137008366941
0.320857440025255 14.6553188301694
0.328318975694446 14.9969368236448
0.335780511363638 15.3385548171201
0.34324204703283 15.6801728105954
0.350703582702022 16.0217908040708
0.358165118371214 16.3634087975461
0.365626654040405 16.7050267910215
0.373088189709597 17.0466447844968
0.380549725378789 17.3882627779722
0.388011261047981 17.7298807714475
0.395472796717173 18.0714987649228
0.402934332386364 18.4131167583982
0.410395868055556 18.7547347518735
0.417857403724748 19.0963527453489
0.42531893939394 19.4379707388242
0.432780475063132 19.7795887322996
0.440242010732323 20.1212067257749
0.447703546401515 20.4628247192503
0.455165082070707 20.8044427127256
0.462626617739899 21.1460607062009
0.470088153409091 21.4876786996763
0.477549689078282 21.8292966931516
0.485011224747474 22.170914686627
0.492472760416666 22.5125326801023
0.499934296085858 22.8541506735777
0.50739583175505 23.195768667053
0.514857367424242 23.5373866605284
0.522318903093433 23.8790046540037
0.529780438762625 24.2206226474791
0.537241974431817 24.5622406409544
0.544703510101009 24.9038586344297
0.552165045770201 25.2454766279051
0.559626581439392 25.5870946213804
0.567088117108584 25.9287126148558
0.574549652777776 26.2703306083311
0.582011188446968 26.6119486018065
0.58947272411616 26.9535665952818
0.596934259785352 27.2951845887571
0.604395795454543 27.6368025822325
0.611857331123735 27.9784205757078
0.619318866792927 28.3200385691832
0.626780402462119 28.6616565626585
0.634241938131311 29.0032745561339
0.641703473800502 29.3448925496092
0.649165009469694 29.6865105430846
0.656626545138886 30.0281285365599
0.664088080808078 30.3697465300352
0.67154961647727 30.7113645235106
0.679011152146461 31.0529825169859
0.686472687815653 31.3946005104613
0.693934223484845 31.7362185039366
0.701395759154037 32.077836497412
0.708857294823229 32.4194544908873
0.71631883049242 32.7610724843626
0.723780366161612 33.102690477838
0.731241901830804 33.4443084713133
0.738703437499996 33.7859264647887
};
\addlegendentry{L4}
\addplot [line width=0.72pt, color1]
table {%
0 0.265817138543447
0.00402747482003949 1.07967219761332
0.00805494964007898 1.8935272566832
0.0120824244601185 2.70738231575308
0.016109899280158 3.52123737482295
0.0201373741001975 4.33509243389283
0.0241648489202369 5.14894749296271
0.0281923237402764 5.96280255203258
0.0322197985603159 6.77665761110246
0.0362472733803554 7.59051267017234
0.0402747482003949 8.40436772924222
0.0443022230204344 9.21822278831209
0.0483296978404739 10.032077847382
0.0523571726605134 10.8459329064518
0.0563846474805529 11.6597879655217
0.0604121223005923 12.4736430245916
0.0644395971206318 13.2874980836615
0.0684670719406713 14.1013531427314
0.0724945467607108 14.9152082018012
0.0765220215807503 15.7290632608711
0.0805494964007898 16.542918319941
0.0845769712208293 17.3567733790109
0.0886044460408688 18.1706284380807
0.0926319208609083 18.9844834971506
0.0966593956809478 19.7983385562205
0.100686870500987 20.6121936152904
0.104714345321027 21.4260486743602
0.108741820141066 22.2399037334301
0.112769294961106 23.0537587925
0.116796769781145 23.8676138515699
0.120824244601185 24.6814689106398
0.124851719421224 25.4953239697096
0.128879194241264 26.3091790287795
0.132906669061303 27.1230340878494
0.136934143881343 27.9368891469193
0.140961618701382 28.7507442059891
0.144989093521422 29.564599265059
0.149016568341461 30.3784543241289
0.153044043161501 31.1923093831988
0.15707151798154 32.0061644422686
0.16109899280158 32.8200195013385
0.165126467621619 33.6338745604084
0.169153942441659 34.4477296194783
0.173181417261698 35.2615846785481
0.177208892081738 36.075439737618
0.181236366901777 36.8892947966879
0.185263841721817 37.7031498557578
0.189291316541856 38.5170049148277
0.193318791361896 39.3308599738975
0.197346266181935 40.1447150329674
0.201373741001974 40.9585700920373
0.205401215822014 41.7724251511072
0.209428690642053 42.586280210177
0.213456165462093 43.4001352692469
0.217483640282132 44.2139903283168
0.221511115102172 45.0278453873867
0.225538589922211 45.8417004464565
0.229566064742251 46.6555555055264
0.23359353956229 47.4694105645963
0.23762101438233 48.2832656236662
0.241648489202369 49.0971206827361
0.245675964022409 49.9109757418059
0.249703438842448 50.7248308008758
0.253730913662488 51.5386858599457
0.257758388482527 52.3525409190156
0.261785863302567 53.1663959780854
0.265813338122606 53.9802510371553
0.269840812942646 54.7941060962252
0.273868287762685 55.6079611552951
0.277895762582725 56.421816214365
0.281923237402764 57.2356712734348
0.285950712222804 58.0495263325047
0.289978187042843 58.8633813915746
0.294005661862883 59.6772364506445
0.298033136682922 60.4910915097143
0.302060611502962 61.3049465687842
0.306088086323001 62.1188016278541
0.310115561143041 62.932656686924
0.31414303596308 63.7465117459938
0.31817051078312 64.5603668050637
0.322197985603159 65.3742218641336
0.326225460423199 66.1880769232035
0.330252935243238 67.0019319822733
0.334280410063278 67.8157870413432
0.338307884883317 68.6296421004131
0.342335359703357 69.443497159483
0.346362834523396 70.2573522185528
0.350390309343436 71.0712072776227
0.354417784163475 71.8850623366926
0.358445258983515 72.6989173957625
0.362472733803554 73.5127724548324
0.366500208623594 74.3266275139022
0.370527683443633 75.1404825729721
0.374555158263673 75.954337632042
0.378582633083712 76.7681926911119
0.382610107903752 77.5820477501817
0.386637582723791 78.3959028092516
0.390665057543831 79.2097578683215
0.39469253236387 80.0236129273914
0.398720007183909 80.8374679864612
};
\addlegendentry{F4}
\addplot [line width=0.72pt, color2]
table {%
0 0.385124309033664
0.000955743428258483 0.781804915426371
0.00191148685651697 1.17848552181908
0.00286723028477545 1.57516612821179
0.00382297371303393 1.97184673460449
0.00477871714129241 2.3685273409972
0.0057344605695509 2.76520794738991
0.00669020399780938 3.16188855378261
0.00764594742606786 3.55856916017532
0.00860169085432634 3.95524976656803
0.00955743428258483 4.35193037296073
0.0105131777108433 4.74861097935344
0.0114689211391018 5.14529158574615
0.0124246645673603 5.54197219213886
0.0133804079956188 5.93865279853156
0.0143361514238772 6.33533340492427
0.0152918948521357 6.73201401131698
0.0162476382803942 7.12869461770968
0.0172033817086527 7.52537522410239
0.0181591251369112 7.9220558304951
0.0191148685651697 8.31873643688781
0.0200706119934281 8.71541704328051
0.0210263554216866 9.11209764967322
0.0219820988499451 9.50877825606593
0.0229378422782036 9.90545886245863
0.0238935857064621 10.3021394688513
0.0248493291347206 10.698820075244
0.025805072562979 11.0955006816368
0.0267608159912375 11.4921812880295
0.027716559419496 11.8888618944222
0.0286723028477545 12.2855425008149
0.029628046276013 12.6822231072076
0.0305837897042714 13.0789037136003
0.0315395331325299 13.475584319993
0.0324952765607884 13.8722649263857
0.0334510199890469 14.2689455327784
0.0344067634173054 14.6656261391711
0.0353625068455639 15.0623067455638
0.0363182502738223 15.4589873519565
0.0372739937020808 15.8556679583492
0.0382297371303393 16.2523485647419
0.0391854805585978 16.6490291711347
0.0401412239868563 17.0457097775274
0.0410969674151148 17.4423903839201
0.0420527108433732 17.8390709903128
0.0430084542716317 18.2357515967055
0.0439641976998902 18.6324322030982
0.0449199411281487 19.0291128094909
0.0458756845564072 19.4257934158836
0.0468314279846656 19.8224740222763
0.0477871714129241 20.219154628669
0.0487429148411826 20.6158352350617
0.0496986582694411 21.0125158414544
0.0506544016976996 21.4091964478471
0.0516101451259581 21.8058770542398
0.0525658885542166 22.2025576606326
0.053521631982475 22.5992382670253
0.0544773754107335 22.995918873418
0.055433118838992 23.3925994798107
0.0563888622672505 23.7892800862034
0.057344605695509 24.1859606925961
0.0583003491237674 24.5826412989888
0.0592560925520259 24.9793219053815
0.0602118359802844 25.3760025117742
0.0611675794085429 25.7726831181669
0.0621233228368014 26.1693637245596
0.0630790662650599 26.5660443309523
0.0640348096933183 26.962724937345
0.0649905531215768 27.3594055437377
0.0659462965498353 27.7560861501305
0.0669020399780938 28.1527667565232
0.0678577834063523 28.5494473629159
0.0688135268346108 28.9461279693086
0.0697692702628692 29.3428085757013
0.0707250136911277 29.739489182094
0.0716807571193862 30.1361697884867
0.0726365005476447 30.5328503948794
0.0735922439759032 30.9295310012721
0.0745479874041617 31.3262116076648
0.0755037308324201 31.7228922140575
0.0764594742606786 32.1195728204502
0.0774152176889371 32.5162534268429
0.0783709611171956 32.9129340332356
0.0793267045454541 33.3096146396284
0.0802824479737125 33.7062952460211
0.081238191401971 34.1029758524138
0.0821939348302295 34.4996564588065
0.083149678258488 34.8963370651992
0.0841054216867465 35.2930176715919
0.085061165115005 35.6896982779846
0.0860169085432634 36.0863788843773
0.0869726519715219 36.48305949077
0.0879283953997804 36.8797400971627
0.0888841388280389 37.2764207035554
0.0898398822562974 37.6731013099481
0.0907956256845559 38.0697819163408
0.0917513691128143 38.4664625227335
0.0927071125410728 38.8631431291263
0.0936628559693313 39.259823735519
0.0946185993975898 39.6565043419117
};
\addlegendentry{F7}
\end{axis}

\end{tikzpicture}
